/**
 * 所有禁用标志集合
*/
module.exports = {
  // 1 递交入党申请书时间
  submitAddPartyPageTime: ['name'],

  // 1 入党申请书
  addPartyPageFile: ['name'],

  // 2 组织派人谈话时间
  partyArrangeTalkTime: ['addPartyPageFile', 'submitAddPartyPageTime', 'name'],

  // 2 谈话记录
  talkPageFile: ['addPartyPageFile', 'submitAddPartyPageTime', 'name'],

  // 3 身份证或户口本
  cardOrRegisterBookFile: ['talkPageFile', 'partyArrangeTalkTime', 'addPartyPageFile', 'submitAddPartyPageTime', 'name'],

  // 4 推荐人
  referrer: ['cardOrRegisterBookFile', 'talkPageFile', 'partyArrangeTalkTime', 'addPartyPageFile', 'submitAddPartyPageTime', 'name'],

  // 4 推荐入党积极分子时间
  referreTime: ['cardOrRegisterBookFile', 'talkPageFile', 'partyArrangeTalkTime', 'addPartyPageFile', 'submitAddPartyPageTime', 'name'],

  // 4 推荐入党积极分子登记表
  referrePageFile: ['cardOrRegisterBookFile', 'talkPageFile', 'partyArrangeTalkTime', 'addPartyPageFile', 'submitAddPartyPageTime', 'name'],

  // 5 会议结果
  meetingResult: ['referrePageFile', 'referreTime', 'referrer', 'cardOrRegisterBookFile', 'talkPageFile', 'partyArrangeTalkTime', 'addPartyPageFile', 'submitAddPartyPageTime', 'name'],

  // 5 支委会会议时间
  branchPartyMeetingTime: ['meetingResult', 'referrePageFile', 'referreTime', 'referrer', 'cardOrRegisterBookFile', 'talkPageFile', 'partyArrangeTalkTime', 'addPartyPageFile', 'submitAddPartyPageTime', 'name'],

  // 5 确定为入党积极分子的支委会会议记录
  branchPartyMeetingFile: ['meetingResult', 'referrePageFile', 'referreTime', 'referrer', 'cardOrRegisterBookFile', 'talkPageFile', 'partyArrangeTalkTime', 'addPartyPageFile', 'submitAddPartyPageTime', 'name'],

  // 5 递交备案请示时间
  submitRecordRequestTime: ['meetingResult', 'referrePageFile', 'referreTime', 'referrer', 'cardOrRegisterBookFile', 'talkPageFile', 'partyArrangeTalkTime', 'addPartyPageFile', 'submitAddPartyPageTime', 'name'],

  // 5 确定为入党积极分子的备案请示
  submitRecordRequestFile: ['meetingResult', 'referrePageFile', 'referreTime', 'referrer', 'cardOrRegisterBookFile', 'talkPageFile', 'partyArrangeTalkTime', 'addPartyPageFile', 'submitAddPartyPageTime', 'name'],

  // 5 批复结果
  replyResult: ['submitRecordRequestFile', 'submitRecordRequestTime', 'branchPartyMeetingFile', 'branchPartyMeetingTime', 'meetingResult', 'referrePageFile', 'referreTime', 'referrer', 'cardOrRegisterBookFile', 'talkPageFile', 'partyArrangeTalkTime', 'addPartyPageFile', 'submitAddPartyPageTime', 'name'],

  // 5 获得批复的时间
  replyTime: ['submitRecordRequestFile', 'submitRecordRequestTime', 'branchPartyMeetingFile', 'branchPartyMeetingTime', 'replyResult', 'meetingResult', 'referrePageFile', 'referreTime', 'referrer', 'cardOrRegisterBookFile', 'talkPageFile', 'partyArrangeTalkTime', 'addPartyPageFile', 'submitAddPartyPageTime', 'name'],

  // 5 确定为入党积极分子的批复
  replyFile: ['submitRecordRequestFile', 'submitRecordRequestTime', 'branchPartyMeetingFile', 'branchPartyMeetingTime', 'replyResult', 'meetingResult', 'referrePageFile', 'referreTime', 'referrer', 'cardOrRegisterBookFile', 'talkPageFile', 'partyArrangeTalkTime', 'addPartyPageFile', 'submitAddPartyPageTime', 'name'],

  // 6 确定为积极分子的时间
  confirmActiveMemberTime: ['replyFile', 'replyTime', 'replyResult', 'submitRecordRequestFile', 'submitRecordRequestTime', 'branchPartyMeetingFile', 'branchPartyMeetingTime', 'meetingResult', 'referrePageFile', 'referreTime', 'referrer', 'cardOrRegisterBookFile', 'talkPageFile', 'partyArrangeTalkTime', 'addPartyPageFile', 'submitAddPartyPageTime', 'name'],

  // 6 培养教育考察登记表
  cultivateEducationRecordFile: ['replyFile', 'replyTime', 'replyResult', 'submitRecordRequestFile', 'submitRecordRequestTime', 'branchPartyMeetingFile', 'branchPartyMeetingTime', 'meetingResult', 'referrePageFile', 'referreTime', 'referrer', 'cardOrRegisterBookFile', 'talkPageFile', 'partyArrangeTalkTime', 'addPartyPageFile', 'submitAddPartyPageTime', 'name'],

  // 7 结业时间
  courseCompletionTime: ['cultivateEducationRecordFile', 'confirmActiveMemberTime', 'replyFile', 'replyTime', 'replyResult', 'submitRecordRequestFile', 'submitRecordRequestTime', 'branchPartyMeetingFile', 'branchPartyMeetingTime', 'meetingResult', 'referrePageFile', 'referreTime', 'referrer', 'cardOrRegisterBookFile', 'talkPageFile', 'partyArrangeTalkTime', 'addPartyPageFile', 'submitAddPartyPageTime', 'name'],

  // 7 结业证书
  courseCompletionFile: ['cultivateEducationRecordFile', 'confirmActiveMemberTime', 'replyFile', 'replyTime', 'replyResult', 'submitRecordRequestFile', 'submitRecordRequestTime', 'branchPartyMeetingFile', 'branchPartyMeetingTime', 'meetingResult', 'referrePageFile', 'referreTime', 'referrer', 'cardOrRegisterBookFile', 'talkPageFile', 'partyArrangeTalkTime', 'addPartyPageFile', 'submitAddPartyPageTime', 'name'],

  // 7 思想汇报时间
  submitTime: ['cultivateEducationRecordFile', 'confirmActiveMemberTime', 'replyFile', 'replyTime', 'replyResult', 'submitRecordRequestFile', 'submitRecordRequestTime', 'branchPartyMeetingFile', 'branchPartyMeetingTime', 'meetingResult', 'referrePageFile', 'referreTime', 'referrer', 'cardOrRegisterBookFile', 'talkPageFile', 'partyArrangeTalkTime', 'addPartyPageFile', 'submitAddPartyPageTime', 'name'],

  // 7 思想汇报内容
  filePath: ['cultivateEducationRecordFile', 'confirmActiveMemberTime', 'replyFile', 'replyTime', 'replyResult', 'submitRecordRequestFile', 'submitRecordRequestTime', 'branchPartyMeetingFile', 'branchPartyMeetingTime', 'meetingResult', 'referrePageFile', 'referreTime', 'referrer', 'cardOrRegisterBookFile', 'talkPageFile', 'partyArrangeTalkTime', 'addPartyPageFile', 'submitAddPartyPageTime', 'name'],

  // 7 思想汇报新增按钮
  thoughtReportBtn: ['cultivateEducationRecordFile', 'confirmActiveMemberTime', 'replyFile', 'replyTime', 'replyResult', 'submitRecordRequestFile', 'submitRecordRequestTime', 'branchPartyMeetingFile', 'branchPartyMeetingTime', 'meetingResult', 'referrePageFile', 'referreTime', 'referrer', 'cardOrRegisterBookFile', 'talkPageFile', 'partyArrangeTalkTime', 'addPartyPageFile', 'submitAddPartyPageTime', 'name'],

  // 8 听取意见时间
  listenToTime: ['thoughtReportRecordList', 'courseCompletionFile', 'courseCompletionTime', 'cultivateEducationRecordFile', 'confirmActiveMemberTime', 'replyFile', 'replyTime', 'replyResult', 'submitRecordRequestFile', 'submitRecordRequestTime', 'branchPartyMeetingFile', 'branchPartyMeetingTime', 'meetingResult', 'referrePageFile', 'referreTime', 'referrer', 'cardOrRegisterBookFile', 'talkPageFile', 'partyArrangeTalkTime', 'addPartyPageFile', 'submitAddPartyPageTime', 'name'],

  // 8 听取意见记录
  listenToFile: ['courseCompletionFile', 'courseCompletionTime', 'cultivateEducationRecordFile', 'confirmActiveMemberTime', 'replyFile', 'replyTime', 'replyResult', 'submitRecordRequestFile', 'submitRecordRequestTime', 'branchPartyMeetingFile', 'branchPartyMeetingTime', 'meetingResult', 'referrePageFile', 'referreTime', 'referrer', 'cardOrRegisterBookFile', 'talkPageFile', 'partyArrangeTalkTime', 'addPartyPageFile', 'submitAddPartyPageTime', 'name'],

  //  9 支委会会议结果
  branchPartyMeetingResult1: ['listenToFile', 'listenToTime', 'courseCompletionFile', 'courseCompletionTime', 'cultivateEducationRecordFile', 'confirmActiveMemberTime', 'replyFile', 'replyTime', 'replyResult', 'submitRecordRequestFile', 'submitRecordRequestTime', 'branchPartyMeetingFile', 'branchPartyMeetingTime', 'meetingResult', 'referrePageFile', 'referreTime', 'referrer', 'cardOrRegisterBookFile', 'talkPageFile', 'partyArrangeTalkTime', 'addPartyPageFile', 'submitAddPartyPageTime', 'name'],

  // 9 支委会会议时间
  branchPartyMeetingTime1: ['branchPartyMeetingResult1', 'listenToFile', 'listenToTime', 'courseCompletionFile', 'courseCompletionTime', 'cultivateEducationRecordFile', 'confirmActiveMemberTime', 'replyFile', 'replyTime', 'replyResult', 'submitRecordRequestFile', 'submitRecordRequestTime', 'branchPartyMeetingFile', 'branchPartyMeetingTime', 'meetingResult', 'referrePageFile', 'referreTime', 'referrer', 'cardOrRegisterBookFile', 'talkPageFile', 'partyArrangeTalkTime', 'addPartyPageFile', 'submitAddPartyPageTime', 'name'],

  // 9 支委会会议记录
  branchPartyMeetingFile1: ['branchPartyMeetingResult1', 'listenToFile', 'listenToTime', 'courseCompletionFile', 'courseCompletionTime', 'cultivateEducationRecordFile', 'confirmActiveMemberTime', 'replyFile', 'replyTime', 'replyResult', 'submitRecordRequestFile', 'submitRecordRequestTime', 'branchPartyMeetingFile', 'branchPartyMeetingTime', 'meetingResult', 'referrePageFile', 'referreTime', 'referrer', 'cardOrRegisterBookFile', 'talkPageFile', 'partyArrangeTalkTime', 'addPartyPageFile', 'submitAddPartyPageTime', 'name'],

  // 10 公示时间
  publicTimeRange: ['branchPartyMeetingFile1', 'branchPartyMeetingTime1', 'branchPartyMeetingResult1', 'listenToFile', 'listenToTime', 'courseCompletionFile', 'courseCompletionTime', 'cultivateEducationRecordFile', 'confirmActiveMemberTime', 'replyFile', 'replyTime', 'replyResult', 'submitRecordRequestFile', 'submitRecordRequestTime', 'branchPartyMeetingFile', 'branchPartyMeetingTime', 'meetingResult', 'referrePageFile', 'referreTime', 'referrer', 'cardOrRegisterBookFile', 'talkPageFile', 'partyArrangeTalkTime', 'addPartyPageFile', 'submitAddPartyPageTime', 'name'],

  // 10 公示材料
  publicMaterialsFile: ['branchPartyMeetingFile1', 'branchPartyMeetingTime1', 'branchPartyMeetingResult1', 'listenToFile', 'listenToTime', 'courseCompletionFile', 'courseCompletionTime', 'cultivateEducationRecordFile', 'confirmActiveMemberTime', 'replyFile', 'replyTime', 'replyResult', 'submitRecordRequestFile', 'submitRecordRequestTime', 'branchPartyMeetingFile', 'branchPartyMeetingTime', 'meetingResult', 'referrePageFile', 'referreTime', 'referrer', 'cardOrRegisterBookFile', 'talkPageFile', 'partyArrangeTalkTime', 'addPartyPageFile', 'submitAddPartyPageTime', 'name'],

  // 10 备案请示时间
  recordsRequestTime: ['branchPartyMeetingFile1', 'branchPartyMeetingTime1', 'branchPartyMeetingResult1', 'listenToFile', 'listenToTime', 'courseCompletionFile', 'courseCompletionTime', 'cultivateEducationRecordFile', 'confirmActiveMemberTime', 'replyFile', 'replyTime', 'replyResult', 'submitRecordRequestFile', 'submitRecordRequestTime', 'branchPartyMeetingFile', 'branchPartyMeetingTime', 'meetingResult', 'referrePageFile', 'referreTime', 'referrer', 'cardOrRegisterBookFile', 'talkPageFile', 'partyArrangeTalkTime', 'addPartyPageFile', 'submitAddPartyPageTime', 'name'],

  // 10 备案请示材料
  recordsRequestFile: ['branchPartyMeetingFile1', 'branchPartyMeetingTime1', 'branchPartyMeetingResult1', 'listenToFile', 'listenToTime', 'courseCompletionFile', 'courseCompletionTime', 'cultivateEducationRecordFile', 'confirmActiveMemberTime', 'replyFile', 'replyTime', 'replyResult', 'submitRecordRequestFile', 'submitRecordRequestTime', 'branchPartyMeetingFile', 'branchPartyMeetingTime', 'meetingResult', 'referrePageFile', 'referreTime', 'referrer', 'cardOrRegisterBookFile', 'talkPageFile', 'partyArrangeTalkTime', 'addPartyPageFile', 'submitAddPartyPageTime', 'name'],

  // 10 备案批复结果
  recordsReplyResult: ['branchPartyMeetingFile1', 'branchPartyMeetingTime1', 'branchPartyMeetingResult1', 'listenToFile', 'listenToTime', 'courseCompletionFile', 'courseCompletionTime', 'cultivateEducationRecordFile', 'confirmActiveMemberTime', 'replyFile', 'replyTime', 'replyResult', 'submitRecordRequestFile', 'submitRecordRequestTime', 'branchPartyMeetingFile', 'branchPartyMeetingTime', 'meetingResult', 'referrePageFile', 'referreTime', 'referrer', 'cardOrRegisterBookFile', 'talkPageFile', 'partyArrangeTalkTime', 'addPartyPageFile', 'submitAddPartyPageTime', 'name'],

  // 10 备案批复时间
  recordsReplyTime: ['recordsReplyResult', 'branchPartyMeetingFile1', 'branchPartyMeetingTime1', 'branchPartyMeetingResult1', 'listenToFile', 'listenToTime', 'courseCompletionFile', 'courseCompletionTime', 'cultivateEducationRecordFile', 'confirmActiveMemberTime', 'replyFile', 'replyTime', 'replyResult', 'submitRecordRequestFile', 'submitRecordRequestTime', 'branchPartyMeetingFile', 'branchPartyMeetingTime', 'meetingResult', 'referrePageFile', 'referreTime', 'referrer', 'cardOrRegisterBookFile', 'talkPageFile', 'partyArrangeTalkTime', 'addPartyPageFile', 'submitAddPartyPageTime', 'name'],

  // 10 备案批复材料
  recordsReplyFile: ['recordsReplyResult', 'branchPartyMeetingFile1', 'branchPartyMeetingTime1', 'branchPartyMeetingResult1', 'listenToFile', 'listenToTime', 'courseCompletionFile', 'courseCompletionTime', 'cultivateEducationRecordFile', 'confirmActiveMemberTime', 'replyFile', 'replyTime', 'replyResult', 'submitRecordRequestFile', 'submitRecordRequestTime', 'branchPartyMeetingFile', 'branchPartyMeetingTime', 'meetingResult', 'referrePageFile', 'referreTime', 'referrer', 'cardOrRegisterBookFile', 'talkPageFile', 'partyArrangeTalkTime', 'addPartyPageFile', 'submitAddPartyPageTime', 'name'],

  // 11 综合性政审时间
  syntheticalPoliticalTime: ['recordsReplyFile', 'recordsReplyTime', 'recordsReplyResult', 'recordsRequestFile', 'recordsRequestTime', 'publicMaterialsFile', 'publicTimeRange', 'branchPartyMeetingFile1', 'branchPartyMeetingTime1', 'branchPartyMeetingResult1', 'listenToFile', 'listenToTime', 'courseCompletionFile', 'courseCompletionTime', 'cultivateEducationRecordFile', 'confirmActiveMemberTime', 'replyFile', 'replyTime', 'replyResult', 'submitRecordRequestFile', 'submitRecordRequestTime', 'branchPartyMeetingFile', 'branchPartyMeetingTime', 'meetingResult', 'referrePageFile', 'referreTime', 'referrer', 'cardOrRegisterBookFile', 'talkPageFile', 'partyArrangeTalkTime', 'addPartyPageFile', 'submitAddPartyPageTime', 'name'],

  // 11 综合性政审报告
  syntheticalPoliticalReportFile: ['recordsReplyFile', 'recordsReplyTime', 'recordsReplyResult', 'recordsRequestFile', 'recordsRequestTime', 'publicMaterialsFile', 'publicTimeRange', 'branchPartyMeetingFile1', 'branchPartyMeetingTime1', 'branchPartyMeetingResult1', 'listenToFile', 'listenToTime', 'courseCompletionFile', 'courseCompletionTime', 'cultivateEducationRecordFile', 'confirmActiveMemberTime', 'replyFile', 'replyTime', 'replyResult', 'submitRecordRequestFile', 'submitRecordRequestTime', 'branchPartyMeetingFile', 'branchPartyMeetingTime', 'meetingResult', 'referrePageFile', 'referreTime', 'referrer', 'cardOrRegisterBookFile', 'talkPageFile', 'partyArrangeTalkTime', 'addPartyPageFile', 'submitAddPartyPageTime', 'name'],

  // 11 政审人
  politicalChecker: ['recordsReplyFile', 'recordsReplyTime', 'recordsReplyResult', 'recordsRequestFile', 'recordsRequestTime', 'publicMaterialsFile', 'publicTimeRange', 'branchPartyMeetingFile1', 'branchPartyMeetingTime1', 'branchPartyMeetingResult1', 'listenToFile', 'listenToTime', 'courseCompletionFile', 'courseCompletionTime', 'cultivateEducationRecordFile', 'confirmActiveMemberTime', 'replyFile', 'replyTime', 'replyResult', 'submitRecordRequestFile', 'submitRecordRequestTime', 'branchPartyMeetingFile', 'branchPartyMeetingTime', 'meetingResult', 'referrePageFile', 'referreTime', 'referrer', 'cardOrRegisterBookFile', 'talkPageFile', 'partyArrangeTalkTime', 'addPartyPageFile', 'submitAddPartyPageTime', 'name'],

  // 11 政审相关材料
  politicalCheckFile: ['recordsReplyFile', 'recordsReplyTime', 'recordsReplyResult', 'recordsRequestFile', 'recordsRequestTime', 'publicMaterialsFile', 'publicTimeRange', 'branchPartyMeetingFile1', 'branchPartyMeetingTime1', 'branchPartyMeetingResult1', 'listenToFile', 'listenToTime', 'courseCompletionFile', 'courseCompletionTime', 'cultivateEducationRecordFile', 'confirmActiveMemberTime', 'replyFile', 'replyTime', 'replyResult', 'submitRecordRequestFile', 'submitRecordRequestTime', 'branchPartyMeetingFile', 'branchPartyMeetingTime', 'meetingResult', 'referrePageFile', 'referreTime', 'referrer', 'cardOrRegisterBookFile', 'talkPageFile', 'partyArrangeTalkTime', 'addPartyPageFile', 'submitAddPartyPageTime', 'name'],

  // 12 结业时间
  courseCompletionTime1: ['politicalCheckFile', 'politicalChecker', 'syntheticalPoliticalReportFile', 'syntheticalPoliticalTime', 'recordsReplyFile', 'recordsReplyTime', 'recordsReplyResult', 'recordsRequestFile', 'recordsRequestTime', 'publicMaterialsFile', 'publicTimeRange', 'branchPartyMeetingFile1', 'branchPartyMeetingTime1', 'branchPartyMeetingResult1', 'listenToFile', 'listenToTime', 'courseCompletionFile', 'courseCompletionTime', 'cultivateEducationRecordFile', 'confirmActiveMemberTime', 'replyFile', 'replyTime', 'replyResult', 'submitRecordRequestFile', 'submitRecordRequestTime', 'branchPartyMeetingFile', 'branchPartyMeetingTime', 'meetingResult', 'referrePageFile', 'referreTime', 'referrer', 'cardOrRegisterBookFile', 'talkPageFile', 'partyArrangeTalkTime', 'addPartyPageFile', 'submitAddPartyPageTime', 'name'],

  // 12 结业证书
  courseCompletionFile1: ['politicalCheckFile', 'politicalChecker', 'syntheticalPoliticalReportFile', 'syntheticalPoliticalTime', 'recordsReplyFile', 'recordsReplyTime', 'recordsReplyResult', 'recordsRequestFile', 'recordsRequestTime', 'publicMaterialsFile', 'publicTimeRange', 'branchPartyMeetingFile1', 'branchPartyMeetingTime1', 'branchPartyMeetingResult1', 'listenToFile', 'listenToTime', 'courseCompletionFile', 'courseCompletionTime', 'cultivateEducationRecordFile', 'confirmActiveMemberTime', 'replyFile', 'replyTime', 'replyResult', 'submitRecordRequestFile', 'submitRecordRequestTime', 'branchPartyMeetingFile', 'branchPartyMeetingTime', 'meetingResult', 'referrePageFile', 'referreTime', 'referrer', 'cardOrRegisterBookFile', 'talkPageFile', 'partyArrangeTalkTime', 'addPartyPageFile', 'submitAddPartyPageTime', 'name'],

  // 13 审查结果
  checkResult: ['courseCompletionFile1', 'courseCompletionTime1', 'politicalCheckFile', 'politicalChecker', 'syntheticalPoliticalReportFile', 'syntheticalPoliticalTime', 'recordsReplyFile', 'recordsReplyTime', 'recordsReplyResult', 'recordsRequestFile', 'recordsRequestTime', 'publicMaterialsFile', 'publicTimeRange', 'branchPartyMeetingFile1', 'branchPartyMeetingTime1', 'branchPartyMeetingResult1', 'listenToFile', 'listenToTime', 'courseCompletionFile', 'courseCompletionTime', 'cultivateEducationRecordFile', 'confirmActiveMemberTime', 'replyFile', 'replyTime', 'replyResult', 'submitRecordRequestFile', 'submitRecordRequestTime', 'branchPartyMeetingFile', 'branchPartyMeetingTime', 'meetingResult', 'referrePageFile', 'referreTime', 'referrer', 'cardOrRegisterBookFile', 'talkPageFile', 'partyArrangeTalkTime', 'addPartyPageFile', 'submitAddPartyPageTime', 'name'],

  // 13 审查会议时间
  checkMeetingTime: ['checkResult', 'courseCompletionFile1', 'courseCompletionTime1', 'politicalCheckFile', 'politicalChecker', 'syntheticalPoliticalReportFile', 'syntheticalPoliticalTime', 'recordsReplyFile', 'recordsReplyTime', 'recordsReplyResult', 'recordsRequestFile', 'recordsRequestTime', 'publicMaterialsFile', 'publicTimeRange', 'branchPartyMeetingFile1', 'branchPartyMeetingTime1', 'branchPartyMeetingResult1', 'listenToFile', 'listenToTime', 'courseCompletionFile', 'courseCompletionTime', 'cultivateEducationRecordFile', 'confirmActiveMemberTime', 'replyFile', 'replyTime', 'replyResult', 'submitRecordRequestFile', 'submitRecordRequestTime', 'branchPartyMeetingFile', 'branchPartyMeetingTime', 'meetingResult', 'referrePageFile', 'referreTime', 'referrer', 'cardOrRegisterBookFile', 'talkPageFile', 'partyArrangeTalkTime', 'addPartyPageFile', 'submitAddPartyPageTime', 'name'],

  // 13 审查会议记录
  checkMeetingFile: ['checkResult', 'courseCompletionFile1', 'courseCompletionTime1', 'politicalCheckFile', 'politicalChecker', 'syntheticalPoliticalReportFile', 'syntheticalPoliticalTime', 'recordsReplyFile', 'recordsReplyTime', 'recordsReplyResult', 'recordsRequestFile', 'recordsRequestTime', 'publicMaterialsFile', 'publicTimeRange', 'branchPartyMeetingFile1', 'branchPartyMeetingTime1', 'branchPartyMeetingResult1', 'listenToFile', 'listenToTime', 'courseCompletionFile', 'courseCompletionTime', 'cultivateEducationRecordFile', 'confirmActiveMemberTime', 'replyFile', 'replyTime', 'replyResult', 'submitRecordRequestFile', 'submitRecordRequestTime', 'branchPartyMeetingFile', 'branchPartyMeetingTime', 'meetingResult', 'referrePageFile', 'referreTime', 'referrer', 'cardOrRegisterBookFile', 'talkPageFile', 'partyArrangeTalkTime', 'addPartyPageFile', 'submitAddPartyPageTime', 'name'],

  // 13 上报预审请示时间
  reportRequestTime: ['checkResult', 'courseCompletionFile1', 'courseCompletionTime1', 'politicalCheckFile', 'politicalChecker', 'syntheticalPoliticalReportFile', 'syntheticalPoliticalTime', 'recordsReplyFile', 'recordsReplyTime', 'recordsReplyResult', 'recordsRequestFile', 'recordsRequestTime', 'publicMaterialsFile', 'publicTimeRange', 'branchPartyMeetingFile1', 'branchPartyMeetingTime1', 'branchPartyMeetingResult1', 'listenToFile', 'listenToTime', 'courseCompletionFile', 'courseCompletionTime', 'cultivateEducationRecordFile', 'confirmActiveMemberTime', 'replyFile', 'replyTime', 'replyResult', 'submitRecordRequestFile', 'submitRecordRequestTime', 'branchPartyMeetingFile', 'branchPartyMeetingTime', 'meetingResult', 'referrePageFile', 'referreTime', 'referrer', 'cardOrRegisterBookFile', 'talkPageFile', 'partyArrangeTalkTime', 'addPartyPageFile', 'submitAddPartyPageTime', 'name'],

  // 13 上报预审请示材料
  reportRequestFile: ['checkResult', 'courseCompletionFile1', 'courseCompletionTime1', 'politicalCheckFile', 'politicalChecker', 'syntheticalPoliticalReportFile', 'syntheticalPoliticalTime', 'recordsReplyFile', 'recordsReplyTime', 'recordsReplyResult', 'recordsRequestFile', 'recordsRequestTime', 'publicMaterialsFile', 'publicTimeRange', 'branchPartyMeetingFile1', 'branchPartyMeetingTime1', 'branchPartyMeetingResult1', 'listenToFile', 'listenToTime', 'courseCompletionFile', 'courseCompletionTime', 'cultivateEducationRecordFile', 'confirmActiveMemberTime', 'replyFile', 'replyTime', 'replyResult', 'submitRecordRequestFile', 'submitRecordRequestTime', 'branchPartyMeetingFile', 'branchPartyMeetingTime', 'meetingResult', 'referrePageFile', 'referreTime', 'referrer', 'cardOrRegisterBookFile', 'talkPageFile', 'partyArrangeTalkTime', 'addPartyPageFile', 'submitAddPartyPageTime', 'name'],

  // 14 预审批复结果
  readyCheckReplyResult: ['reportRequestFile', 'reportRequestTime', 'checkMeetingFile', 'checkMeetingTime', 'checkResult', 'courseCompletionFile1', 'courseCompletionTime1', 'politicalCheckFile', 'politicalChecker', 'syntheticalPoliticalReportFile', 'syntheticalPoliticalTime', 'recordsReplyFile', 'recordsReplyTime', 'recordsReplyResult', 'recordsRequestFile', 'recordsRequestTime', 'publicMaterialsFile', 'publicTimeRange', 'branchPartyMeetingFile1', 'branchPartyMeetingTime1', 'branchPartyMeetingResult1', 'listenToFile', 'listenToTime', 'courseCompletionFile', 'courseCompletionTime', 'cultivateEducationRecordFile', 'confirmActiveMemberTime', 'replyFile', 'replyTime', 'replyResult', 'submitRecordRequestFile', 'submitRecordRequestTime', 'branchPartyMeetingFile', 'branchPartyMeetingTime', 'meetingResult', 'referrePageFile', 'referreTime', 'referrer', 'cardOrRegisterBookFile', 'talkPageFile', 'partyArrangeTalkTime', 'addPartyPageFile', 'submitAddPartyPageTime', 'name'],

  // 14 基层党委预审会议时间
  basicReadyCheckMeetingTime: ['readyCheckReplyResult', 'reportRequestFile', 'reportRequestTime', 'checkMeetingFile', 'checkMeetingTime', 'checkResult', 'courseCompletionFile1', 'courseCompletionTime1', 'politicalCheckFile', 'politicalChecker', 'syntheticalPoliticalReportFile', 'syntheticalPoliticalTime', 'recordsReplyFile', 'recordsReplyTime', 'recordsReplyResult', 'recordsRequestFile', 'recordsRequestTime', 'publicMaterialsFile', 'publicTimeRange', 'branchPartyMeetingFile1', 'branchPartyMeetingTime1', 'branchPartyMeetingResult1', 'listenToFile', 'listenToTime', 'courseCompletionFile', 'courseCompletionTime', 'cultivateEducationRecordFile', 'confirmActiveMemberTime', 'replyFile', 'replyTime', 'replyResult', 'submitRecordRequestFile', 'submitRecordRequestTime', 'branchPartyMeetingFile', 'branchPartyMeetingTime', 'meetingResult', 'referrePageFile', 'referreTime', 'referrer', 'cardOrRegisterBookFile', 'talkPageFile', 'partyArrangeTalkTime', 'addPartyPageFile', 'submitAddPartyPageTime', 'name'],

  // 14 基层党委预审会议记录
  basicReadyCheckMeetingFile: ['readyCheckReplyResult', 'reportRequestFile', 'reportRequestTime', 'checkMeetingFile', 'checkMeetingTime', 'checkResult', 'courseCompletionFile1', 'courseCompletionTime1', 'politicalCheckFile', 'politicalChecker', 'syntheticalPoliticalReportFile', 'syntheticalPoliticalTime', 'recordsReplyFile', 'recordsReplyTime', 'recordsReplyResult', 'recordsRequestFile', 'recordsRequestTime', 'publicMaterialsFile', 'publicTimeRange', 'branchPartyMeetingFile1', 'branchPartyMeetingTime1', 'branchPartyMeetingResult1', 'listenToFile', 'listenToTime', 'courseCompletionFile', 'courseCompletionTime', 'cultivateEducationRecordFile', 'confirmActiveMemberTime', 'replyFile', 'replyTime', 'replyResult', 'submitRecordRequestFile', 'submitRecordRequestTime', 'branchPartyMeetingFile', 'branchPartyMeetingTime', 'meetingResult', 'referrePageFile', 'referreTime', 'referrer', 'cardOrRegisterBookFile', 'talkPageFile', 'partyArrangeTalkTime', 'addPartyPageFile', 'submitAddPartyPageTime', 'name'],

  // 15 征求意见时间
  consultationTime: ['basicReadyCheckMeetingFile', 'basicReadyCheckMeetingTime', 'readyCheckReplyResult', 'reportRequestFile', 'reportRequestTime', 'checkMeetingFile', 'checkMeetingTime', 'checkResult', 'courseCompletionFile1', 'courseCompletionTime1', 'politicalCheckFile', 'politicalChecker', 'syntheticalPoliticalReportFile', 'syntheticalPoliticalTime', 'recordsReplyFile', 'recordsReplyTime', 'recordsReplyResult', 'recordsRequestFile', 'recordsRequestTime', 'publicMaterialsFile', 'publicTimeRange', 'branchPartyMeetingFile1', 'branchPartyMeetingTime1', 'branchPartyMeetingResult1', 'listenToFile', 'listenToTime', 'courseCompletionFile', 'courseCompletionTime', 'cultivateEducationRecordFile', 'confirmActiveMemberTime', 'replyFile', 'replyTime', 'replyResult', 'submitRecordRequestFile', 'submitRecordRequestTime', 'branchPartyMeetingFile', 'branchPartyMeetingTime', 'meetingResult', 'referrePageFile', 'referreTime', 'referrer', 'cardOrRegisterBookFile', 'talkPageFile', 'partyArrangeTalkTime', 'addPartyPageFile', 'submitAddPartyPageTime', 'name'],

  // 15 征求意见情况的材料
  consultationConditionFile: ['basicReadyCheckMeetingFile', 'basicReadyCheckMeetingTime', 'readyCheckReplyResult', 'reportRequestFile', 'reportRequestTime', 'checkMeetingFile', 'checkMeetingTime', 'checkResult', 'courseCompletionFile1', 'courseCompletionTime1', 'politicalCheckFile', 'politicalChecker', 'syntheticalPoliticalReportFile', 'syntheticalPoliticalTime', 'recordsReplyFile', 'recordsReplyTime', 'recordsReplyResult', 'recordsRequestFile', 'recordsRequestTime', 'publicMaterialsFile', 'publicTimeRange', 'branchPartyMeetingFile1', 'branchPartyMeetingTime1', 'branchPartyMeetingResult1', 'listenToFile', 'listenToTime', 'courseCompletionFile', 'courseCompletionTime', 'cultivateEducationRecordFile', 'confirmActiveMemberTime', 'replyFile', 'replyTime', 'replyResult', 'submitRecordRequestFile', 'submitRecordRequestTime', 'branchPartyMeetingFile', 'branchPartyMeetingTime', 'meetingResult', 'referrePageFile', 'referreTime', 'referrer', 'cardOrRegisterBookFile', 'talkPageFile', 'partyArrangeTalkTime', 'addPartyPageFile', 'submitAddPartyPageTime', 'name'],

  // 16 递交志愿书时间
  submitVolunteerBookTime: ['consultationConditionFile', 'consultationTime', 'basicReadyCheckMeetingFile', 'basicReadyCheckMeetingTime', 'readyCheckReplyResult', 'reportRequestFile', 'reportRequestTime', 'checkMeetingFile', 'checkMeetingTime', 'checkResult', 'courseCompletionFile1', 'courseCompletionTime1', 'politicalCheckFile', 'politicalChecker', 'syntheticalPoliticalReportFile', 'syntheticalPoliticalTime', 'recordsReplyFile', 'recordsReplyTime', 'recordsReplyResult', 'recordsRequestFile', 'recordsRequestTime', 'publicMaterialsFile', 'publicTimeRange', 'branchPartyMeetingFile1', 'branchPartyMeetingTime1', 'branchPartyMeetingResult1', 'listenToFile', 'listenToTime', 'courseCompletionFile', 'courseCompletionTime', 'cultivateEducationRecordFile', 'confirmActiveMemberTime', 'replyFile', 'replyTime', 'replyResult', 'submitRecordRequestFile', 'submitRecordRequestTime', 'branchPartyMeetingFile', 'branchPartyMeetingTime', 'meetingResult', 'referrePageFile', 'referreTime', 'referrer', 'cardOrRegisterBookFile', 'talkPageFile', 'partyArrangeTalkTime', 'addPartyPageFile', 'submitAddPartyPageTime', 'name'],

  // 16 《中国共产党入党志愿书》文件
  submitVolunteerBookFile: ['consultationConditionFile', 'consultationTime', 'basicReadyCheckMeetingFile', 'basicReadyCheckMeetingTime', 'readyCheckReplyResult', 'reportRequestFile', 'reportRequestTime', 'checkMeetingFile', 'checkMeetingTime', 'checkResult', 'courseCompletionFile1', 'courseCompletionTime1', 'politicalCheckFile', 'politicalChecker', 'syntheticalPoliticalReportFile', 'syntheticalPoliticalTime', 'recordsReplyFile', 'recordsReplyTime', 'recordsReplyResult', 'recordsRequestFile', 'recordsRequestTime', 'publicMaterialsFile', 'publicTimeRange', 'branchPartyMeetingFile1', 'branchPartyMeetingTime1', 'branchPartyMeetingResult1', 'listenToFile', 'listenToTime', 'courseCompletionFile', 'courseCompletionTime', 'cultivateEducationRecordFile', 'confirmActiveMemberTime', 'replyFile', 'replyTime', 'replyResult', 'submitRecordRequestFile', 'submitRecordRequestTime', 'branchPartyMeetingFile', 'branchPartyMeetingTime', 'meetingResult', 'referrePageFile', 'referreTime', 'referrer', 'cardOrRegisterBookFile', 'talkPageFile', 'partyArrangeTalkTime', 'addPartyPageFile', 'submitAddPartyPageTime', 'name'],

  // 16 支委会接收预备党员的时间
  branchPartyAcceptReadyMemberTime: ['consultationConditionFile', 'consultationTime', 'basicReadyCheckMeetingFile', 'basicReadyCheckMeetingTime', 'readyCheckReplyResult', 'reportRequestFile', 'reportRequestTime', 'checkMeetingFile', 'checkMeetingTime', 'checkResult', 'courseCompletionFile1', 'courseCompletionTime1', 'politicalCheckFile', 'politicalChecker', 'syntheticalPoliticalReportFile', 'syntheticalPoliticalTime', 'recordsReplyFile', 'recordsReplyTime', 'recordsReplyResult', 'recordsRequestFile', 'recordsRequestTime', 'publicMaterialsFile', 'publicTimeRange', 'branchPartyMeetingFile1', 'branchPartyMeetingTime1', 'branchPartyMeetingResult1', 'listenToFile', 'listenToTime', 'courseCompletionFile', 'courseCompletionTime', 'cultivateEducationRecordFile', 'confirmActiveMemberTime', 'replyFile', 'replyTime', 'replyResult', 'submitRecordRequestFile', 'submitRecordRequestTime', 'branchPartyMeetingFile', 'branchPartyMeetingTime', 'meetingResult', 'referrePageFile', 'referreTime', 'referrer', 'cardOrRegisterBookFile', 'talkPageFile', 'partyArrangeTalkTime', 'addPartyPageFile', 'submitAddPartyPageTime', 'name'],

  // 16 关于预备党员基层党委审批意见的时间
  aboutReadyMemberCheckIdeaTime: ['consultationConditionFile', 'consultationTime', 'basicReadyCheckMeetingFile', 'basicReadyCheckMeetingTime', 'readyCheckReplyResult', 'reportRequestFile', 'reportRequestTime', 'checkMeetingFile', 'checkMeetingTime', 'checkResult', 'courseCompletionFile1', 'courseCompletionTime1', 'politicalCheckFile', 'politicalChecker', 'syntheticalPoliticalReportFile', 'syntheticalPoliticalTime', 'recordsReplyFile', 'recordsReplyTime', 'recordsReplyResult', 'recordsRequestFile', 'recordsRequestTime', 'publicMaterialsFile', 'publicTimeRange', 'branchPartyMeetingFile1', 'branchPartyMeetingTime1', 'branchPartyMeetingResult1', 'listenToFile', 'listenToTime', 'courseCompletionFile', 'courseCompletionTime', 'cultivateEducationRecordFile', 'confirmActiveMemberTime', 'replyFile', 'replyTime', 'replyResult', 'submitRecordRequestFile', 'submitRecordRequestTime', 'branchPartyMeetingFile', 'branchPartyMeetingTime', 'meetingResult', 'referrePageFile', 'referreTime', 'referrer', 'cardOrRegisterBookFile', 'talkPageFile', 'partyArrangeTalkTime', 'addPartyPageFile', 'submitAddPartyPageTime', 'name'],

  // 16 预备期
  readyDeadlineRange: ['consultationConditionFile', 'consultationTime', 'basicReadyCheckMeetingFile', 'basicReadyCheckMeetingTime', 'readyCheckReplyResult', 'reportRequestFile', 'reportRequestTime', 'checkMeetingFile', 'checkMeetingTime', 'checkResult', 'courseCompletionFile1', 'courseCompletionTime1', 'politicalCheckFile', 'politicalChecker', 'syntheticalPoliticalReportFile', 'syntheticalPoliticalTime', 'recordsReplyFile', 'recordsReplyTime', 'recordsReplyResult', 'recordsRequestFile', 'recordsRequestTime', 'publicMaterialsFile', 'publicTimeRange', 'branchPartyMeetingFile1', 'branchPartyMeetingTime1', 'branchPartyMeetingResult1', 'listenToFile', 'listenToTime', 'courseCompletionFile', 'courseCompletionTime', 'cultivateEducationRecordFile', 'confirmActiveMemberTime', 'replyFile', 'replyTime', 'replyResult', 'submitRecordRequestFile', 'submitRecordRequestTime', 'branchPartyMeetingFile', 'branchPartyMeetingTime', 'meetingResult', 'referrePageFile', 'referreTime', 'referrer', 'cardOrRegisterBookFile', 'talkPageFile', 'partyArrangeTalkTime', 'addPartyPageFile', 'submitAddPartyPageTime', 'name'],

  // 16 支委会转正的时间
  branchPartyConfirmTime: ['consultationConditionFile', 'consultationTime', 'basicReadyCheckMeetingFile', 'basicReadyCheckMeetingTime', 'readyCheckReplyResult', 'reportRequestFile', 'reportRequestTime', 'checkMeetingFile', 'checkMeetingTime', 'checkResult', 'courseCompletionFile1', 'courseCompletionTime1', 'politicalCheckFile', 'politicalChecker', 'syntheticalPoliticalReportFile', 'syntheticalPoliticalTime', 'recordsReplyFile', 'recordsReplyTime', 'recordsReplyResult', 'recordsRequestFile', 'recordsRequestTime', 'publicMaterialsFile', 'publicTimeRange', 'branchPartyMeetingFile1', 'branchPartyMeetingTime1', 'branchPartyMeetingResult1', 'listenToFile', 'listenToTime', 'courseCompletionFile', 'courseCompletionTime', 'cultivateEducationRecordFile', 'confirmActiveMemberTime', 'replyFile', 'replyTime', 'replyResult', 'submitRecordRequestFile', 'submitRecordRequestTime', 'branchPartyMeetingFile', 'branchPartyMeetingTime', 'meetingResult', 'referrePageFile', 'referreTime', 'referrer', 'cardOrRegisterBookFile', 'talkPageFile', 'partyArrangeTalkTime', 'addPartyPageFile', 'submitAddPartyPageTime', 'name'],

  // 16 转正基层党委审批意见的时间
  confirmBasicPartyCheckIdeaTime: ['consultationConditionFile', 'consultationTime', 'basicReadyCheckMeetingFile', 'basicReadyCheckMeetingTime', 'readyCheckReplyResult', 'reportRequestFile', 'reportRequestTime', 'checkMeetingFile', 'checkMeetingTime', 'checkResult', 'courseCompletionFile1', 'courseCompletionTime1', 'politicalCheckFile', 'politicalChecker', 'syntheticalPoliticalReportFile', 'syntheticalPoliticalTime', 'recordsReplyFile', 'recordsReplyTime', 'recordsReplyResult', 'recordsRequestFile', 'recordsRequestTime', 'publicMaterialsFile', 'publicTimeRange', 'branchPartyMeetingFile1', 'branchPartyMeetingTime1', 'branchPartyMeetingResult1', 'listenToFile', 'listenToTime', 'courseCompletionFile', 'courseCompletionTime', 'cultivateEducationRecordFile', 'confirmActiveMemberTime', 'replyFile', 'replyTime', 'replyResult', 'submitRecordRequestFile', 'submitRecordRequestTime', 'branchPartyMeetingFile', 'branchPartyMeetingTime', 'meetingResult', 'referrePageFile', 'referreTime', 'referrer', 'cardOrRegisterBookFile', 'talkPageFile', 'partyArrangeTalkTime', 'addPartyPageFile', 'submitAddPartyPageTime', 'name'],

  // 16 是否延期转为正式党员
  isPostponeConfirmMember: ['consultationConditionFile', 'consultationTime', 'basicReadyCheckMeetingFile', 'basicReadyCheckMeetingTime', 'readyCheckReplyResult', 'reportRequestFile', 'reportRequestTime', 'checkMeetingFile', 'checkMeetingTime', 'checkResult', 'courseCompletionFile1', 'courseCompletionTime1', 'politicalCheckFile', 'politicalChecker', 'syntheticalPoliticalReportFile', 'syntheticalPoliticalTime', 'recordsReplyFile', 'recordsReplyTime', 'recordsReplyResult', 'recordsRequestFile', 'recordsRequestTime', 'publicMaterialsFile', 'publicTimeRange', 'branchPartyMeetingFile1', 'branchPartyMeetingTime1', 'branchPartyMeetingResult1', 'listenToFile', 'listenToTime', 'courseCompletionFile', 'courseCompletionTime', 'cultivateEducationRecordFile', 'confirmActiveMemberTime', 'replyFile', 'replyTime', 'replyResult', 'submitRecordRequestFile', 'submitRecordRequestTime', 'branchPartyMeetingFile', 'branchPartyMeetingTime', 'meetingResult', 'referrePageFile', 'referreTime', 'referrer', 'cardOrRegisterBookFile', 'talkPageFile', 'partyArrangeTalkTime', 'addPartyPageFile', 'submitAddPartyPageTime', 'name'],

  // 17 支部大会的会议时间
  branchPartyBigMeetingTime: ['isPostponeConfirmMember', 'confirmBasicPartyCheckIdeaTime', 'branchPartyConfirmTime', 'readyDeadlineRange', 'aboutReadyMemberCheckIdeaTime', 'branchPartyAcceptReadyMemberTime', 'submitVolunteerBookFile', 'submitVolunteerBookTime', 'consultationConditionFile', 'consultationTime', 'basicReadyCheckMeetingFile', 'basicReadyCheckMeetingTime', 'readyCheckReplyResult', 'reportRequestFile', 'reportRequestTime', 'checkMeetingFile', 'checkMeetingTime', 'checkResult', 'courseCompletionFile1', 'courseCompletionTime1', 'politicalCheckFile', 'politicalChecker', 'syntheticalPoliticalReportFile', 'syntheticalPoliticalTime', 'recordsReplyFile', 'recordsReplyTime', 'recordsReplyResult', 'recordsRequestFile', 'recordsRequestTime', 'publicMaterialsFile', 'publicTimeRange', 'branchPartyMeetingFile1', 'branchPartyMeetingTime1', 'branchPartyMeetingResult1', 'listenToFile', 'listenToTime', 'courseCompletionFile', 'courseCompletionTime', 'cultivateEducationRecordFile', 'confirmActiveMemberTime', 'replyFile', 'replyTime', 'replyResult', 'submitRecordRequestFile', 'submitRecordRequestTime', 'branchPartyMeetingFile', 'branchPartyMeetingTime', 'meetingResult', 'referrePageFile', 'referreTime', 'referrer', 'cardOrRegisterBookFile', 'talkPageFile', 'partyArrangeTalkTime', 'addPartyPageFile', 'submitAddPartyPageTime', 'name'],

  // 17 支部大会的会议记录
  branchPartyBigMeetingRecordFile: ['isPostponeConfirmMember', 'confirmBasicPartyCheckIdeaTime', 'branchPartyConfirmTime', 'readyDeadlineRange', 'aboutReadyMemberCheckIdeaTime', 'branchPartyAcceptReadyMemberTime', 'submitVolunteerBookFile', 'submitVolunteerBookTime', 'consultationConditionFile', 'consultationTime', 'basicReadyCheckMeetingFile', 'basicReadyCheckMeetingTime', 'readyCheckReplyResult', 'reportRequestFile', 'reportRequestTime', 'checkMeetingFile', 'checkMeetingTime', 'checkResult', 'courseCompletionFile1', 'courseCompletionTime1', 'politicalCheckFile', 'politicalChecker', 'syntheticalPoliticalReportFile', 'syntheticalPoliticalTime', 'recordsReplyFile', 'recordsReplyTime', 'recordsReplyResult', 'recordsRequestFile', 'recordsRequestTime', 'publicMaterialsFile', 'publicTimeRange', 'branchPartyMeetingFile1', 'branchPartyMeetingTime1', 'branchPartyMeetingResult1', 'listenToFile', 'listenToTime', 'courseCompletionFile', 'courseCompletionTime', 'cultivateEducationRecordFile', 'confirmActiveMemberTime', 'replyFile', 'replyTime', 'replyResult', 'submitRecordRequestFile', 'submitRecordRequestTime', 'branchPartyMeetingFile', 'branchPartyMeetingTime', 'meetingResult', 'referrePageFile', 'referreTime', 'referrer', 'cardOrRegisterBookFile', 'talkPageFile', 'partyArrangeTalkTime', 'addPartyPageFile', 'submitAddPartyPageTime', 'name'],

  // 18 审批请示时间
  checkRequestTime: ['branchPartyBigMeetingRecordFile', 'branchPartyBigMeetingTime', 'isPostponeConfirmMember', 'confirmBasicPartyCheckIdeaTime', 'branchPartyConfirmTime', 'readyDeadlineRange', 'aboutReadyMemberCheckIdeaTime', 'branchPartyAcceptReadyMemberTime', 'submitVolunteerBookFile', 'submitVolunteerBookTime', 'consultationConditionFile', 'consultationTime', 'basicReadyCheckMeetingFile', 'basicReadyCheckMeetingTime', 'readyCheckReplyResult', 'reportRequestFile', 'reportRequestTime', 'checkMeetingFile', 'checkMeetingTime', 'checkResult', 'courseCompletionFile1', 'courseCompletionTime1', 'politicalCheckFile', 'politicalChecker', 'syntheticalPoliticalReportFile', 'syntheticalPoliticalTime', 'recordsReplyFile', 'recordsReplyTime', 'recordsReplyResult', 'recordsRequestFile', 'recordsRequestTime', 'publicMaterialsFile', 'publicTimeRange', 'branchPartyMeetingFile1', 'branchPartyMeetingTime1', 'branchPartyMeetingResult1', 'listenToFile', 'listenToTime', 'courseCompletionFile', 'courseCompletionTime', 'cultivateEducationRecordFile', 'confirmActiveMemberTime', 'replyFile', 'replyTime', 'replyResult', 'submitRecordRequestFile', 'submitRecordRequestTime', 'branchPartyMeetingFile', 'branchPartyMeetingTime', 'meetingResult', 'referrePageFile', 'referreTime', 'referrer', 'cardOrRegisterBookFile', 'talkPageFile', 'partyArrangeTalkTime', 'addPartyPageFile', 'submitAddPartyPageTime', 'name'],

  // 18 审批请示材料
  checkRequestFile: ['branchPartyBigMeetingRecordFile', 'branchPartyBigMeetingTime', 'isPostponeConfirmMember', 'confirmBasicPartyCheckIdeaTime', 'branchPartyConfirmTime', 'readyDeadlineRange', 'aboutReadyMemberCheckIdeaTime', 'branchPartyAcceptReadyMemberTime', 'submitVolunteerBookFile', 'submitVolunteerBookTime', 'consultationConditionFile', 'consultationTime', 'basicReadyCheckMeetingFile', 'basicReadyCheckMeetingTime', 'readyCheckReplyResult', 'reportRequestFile', 'reportRequestTime', 'checkMeetingFile', 'checkMeetingTime', 'checkResult', 'courseCompletionFile1', 'courseCompletionTime1', 'politicalCheckFile', 'politicalChecker', 'syntheticalPoliticalReportFile', 'syntheticalPoliticalTime', 'recordsReplyFile', 'recordsReplyTime', 'recordsReplyResult', 'recordsRequestFile', 'recordsRequestTime', 'publicMaterialsFile', 'publicTimeRange', 'branchPartyMeetingFile1', 'branchPartyMeetingTime1', 'branchPartyMeetingResult1', 'listenToFile', 'listenToTime', 'courseCompletionFile', 'courseCompletionTime', 'cultivateEducationRecordFile', 'confirmActiveMemberTime', 'replyFile', 'replyTime', 'replyResult', 'submitRecordRequestFile', 'submitRecordRequestTime', 'branchPartyMeetingFile', 'branchPartyMeetingTime', 'meetingResult', 'referrePageFile', 'referreTime', 'referrer', 'cardOrRegisterBookFile', 'talkPageFile', 'partyArrangeTalkTime', 'addPartyPageFile', 'submitAddPartyPageTime', 'name'],

  // 19 批复结果
  replyResult1: ['checkRequestFile', 'checkRequestTime', 'branchPartyBigMeetingRecordFile', 'branchPartyBigMeetingTime', 'isPostponeConfirmMember', 'confirmBasicPartyCheckIdeaTime', 'branchPartyConfirmTime', 'readyDeadlineRange', 'aboutReadyMemberCheckIdeaTime', 'branchPartyAcceptReadyMemberTime', 'submitVolunteerBookFile', 'submitVolunteerBookTime', 'consultationConditionFile', 'consultationTime', 'basicReadyCheckMeetingFile', 'basicReadyCheckMeetingTime', 'readyCheckReplyResult', 'reportRequestFile', 'reportRequestTime', 'checkMeetingFile', 'checkMeetingTime', 'checkResult', 'courseCompletionFile1', 'courseCompletionTime1', 'politicalCheckFile', 'politicalChecker', 'syntheticalPoliticalReportFile', 'syntheticalPoliticalTime', 'recordsReplyFile', 'recordsReplyTime', 'recordsReplyResult', 'recordsRequestFile', 'recordsRequestTime', 'publicMaterialsFile', 'publicTimeRange', 'branchPartyMeetingFile1', 'branchPartyMeetingTime1', 'branchPartyMeetingResult1', 'listenToFile', 'listenToTime', 'courseCompletionFile', 'courseCompletionTime', 'cultivateEducationRecordFile', 'confirmActiveMemberTime', 'replyFile', 'replyTime', 'replyResult', 'submitRecordRequestFile', 'submitRecordRequestTime', 'branchPartyMeetingFile', 'branchPartyMeetingTime', 'meetingResult', 'referrePageFile', 'referreTime', 'referrer', 'cardOrRegisterBookFile', 'talkPageFile', 'partyArrangeTalkTime', 'addPartyPageFile', 'submitAddPartyPageTime', 'name'],

  // 19 基层党委审批会议时间
  basicPartyCheckMeetingTime: ['replyResult1', 'checkRequestFile', 'checkRequestTime', 'branchPartyBigMeetingRecordFile', 'branchPartyBigMeetingTime', 'isPostponeConfirmMember', 'confirmBasicPartyCheckIdeaTime', 'branchPartyConfirmTime', 'readyDeadlineRange', 'aboutReadyMemberCheckIdeaTime', 'branchPartyAcceptReadyMemberTime', 'submitVolunteerBookFile', 'submitVolunteerBookTime', 'consultationConditionFile', 'consultationTime', 'basicReadyCheckMeetingFile', 'basicReadyCheckMeetingTime', 'readyCheckReplyResult', 'reportRequestFile', 'reportRequestTime', 'checkMeetingFile', 'checkMeetingTime', 'checkResult', 'courseCompletionFile1', 'courseCompletionTime1', 'politicalCheckFile', 'politicalChecker', 'syntheticalPoliticalReportFile', 'syntheticalPoliticalTime', 'recordsReplyFile', 'recordsReplyTime', 'recordsReplyResult', 'recordsRequestFile', 'recordsRequestTime', 'publicMaterialsFile', 'publicTimeRange', 'branchPartyMeetingFile1', 'branchPartyMeetingTime1', 'branchPartyMeetingResult1', 'listenToFile', 'listenToTime', 'courseCompletionFile', 'courseCompletionTime', 'cultivateEducationRecordFile', 'confirmActiveMemberTime', 'replyFile', 'replyTime', 'replyResult', 'submitRecordRequestFile', 'submitRecordRequestTime', 'branchPartyMeetingFile', 'branchPartyMeetingTime', 'meetingResult', 'referrePageFile', 'referreTime', 'referrer', 'cardOrRegisterBookFile', 'talkPageFile', 'partyArrangeTalkTime', 'addPartyPageFile', 'submitAddPartyPageTime', 'name'],

  // 19 基层党委审批会议记录、会议纪要
  basicPartyCheckMeetingRecordFile: ['replyResult1', 'checkRequestFile', 'checkRequestTime', 'branchPartyBigMeetingRecordFile', 'branchPartyBigMeetingTime', 'isPostponeConfirmMember', 'confirmBasicPartyCheckIdeaTime', 'branchPartyConfirmTime', 'readyDeadlineRange', 'aboutReadyMemberCheckIdeaTime', 'branchPartyAcceptReadyMemberTime', 'submitVolunteerBookFile', 'submitVolunteerBookTime', 'consultationConditionFile', 'consultationTime', 'basicReadyCheckMeetingFile', 'basicReadyCheckMeetingTime', 'readyCheckReplyResult', 'reportRequestFile', 'reportRequestTime', 'checkMeetingFile', 'checkMeetingTime', 'checkResult', 'courseCompletionFile1', 'courseCompletionTime1', 'politicalCheckFile', 'politicalChecker', 'syntheticalPoliticalReportFile', 'syntheticalPoliticalTime', 'recordsReplyFile', 'recordsReplyTime', 'recordsReplyResult', 'recordsRequestFile', 'recordsRequestTime', 'publicMaterialsFile', 'publicTimeRange', 'branchPartyMeetingFile1', 'branchPartyMeetingTime1', 'branchPartyMeetingResult1', 'listenToFile', 'listenToTime', 'courseCompletionFile', 'courseCompletionTime', 'cultivateEducationRecordFile', 'confirmActiveMemberTime', 'replyFile', 'replyTime', 'replyResult', 'submitRecordRequestFile', 'submitRecordRequestTime', 'branchPartyMeetingFile', 'branchPartyMeetingTime', 'meetingResult', 'referrePageFile', 'referreTime', 'referrer', 'cardOrRegisterBookFile', 'talkPageFile', 'partyArrangeTalkTime', 'addPartyPageFile', 'submitAddPartyPageTime', 'name'],

  // 19 批复时间
  replyTime1: ['replyResult1', 'checkRequestFile', 'checkRequestTime', 'branchPartyBigMeetingRecordFile', 'branchPartyBigMeetingTime', 'isPostponeConfirmMember', 'confirmBasicPartyCheckIdeaTime', 'branchPartyConfirmTime', 'readyDeadlineRange', 'aboutReadyMemberCheckIdeaTime', 'branchPartyAcceptReadyMemberTime', 'submitVolunteerBookFile', 'submitVolunteerBookTime', 'consultationConditionFile', 'consultationTime', 'basicReadyCheckMeetingFile', 'basicReadyCheckMeetingTime', 'readyCheckReplyResult', 'reportRequestFile', 'reportRequestTime', 'checkMeetingFile', 'checkMeetingTime', 'checkResult', 'courseCompletionFile1', 'courseCompletionTime1', 'politicalCheckFile', 'politicalChecker', 'syntheticalPoliticalReportFile', 'syntheticalPoliticalTime', 'recordsReplyFile', 'recordsReplyTime', 'recordsReplyResult', 'recordsRequestFile', 'recordsRequestTime', 'publicMaterialsFile', 'publicTimeRange', 'branchPartyMeetingFile1', 'branchPartyMeetingTime1', 'branchPartyMeetingResult1', 'listenToFile', 'listenToTime', 'courseCompletionFile', 'courseCompletionTime', 'cultivateEducationRecordFile', 'confirmActiveMemberTime', 'replyFile', 'replyTime', 'replyResult', 'submitRecordRequestFile', 'submitRecordRequestTime', 'branchPartyMeetingFile', 'branchPartyMeetingTime', 'meetingResult', 'referrePageFile', 'referreTime', 'referrer', 'cardOrRegisterBookFile', 'talkPageFile', 'partyArrangeTalkTime', 'addPartyPageFile', 'submitAddPartyPageTime', 'name'],

  // 19 批复材料
  replyMaterialsFile1: ['replyResult1', 'checkRequestFile', 'checkRequestTime', 'branchPartyBigMeetingRecordFile', 'branchPartyBigMeetingTime', 'isPostponeConfirmMember', 'confirmBasicPartyCheckIdeaTime', 'branchPartyConfirmTime', 'readyDeadlineRange', 'aboutReadyMemberCheckIdeaTime', 'branchPartyAcceptReadyMemberTime', 'submitVolunteerBookFile', 'submitVolunteerBookTime', 'consultationConditionFile', 'consultationTime', 'basicReadyCheckMeetingFile', 'basicReadyCheckMeetingTime', 'readyCheckReplyResult', 'reportRequestFile', 'reportRequestTime', 'checkMeetingFile', 'checkMeetingTime', 'checkResult', 'courseCompletionFile1', 'courseCompletionTime1', 'politicalCheckFile', 'politicalChecker', 'syntheticalPoliticalReportFile', 'syntheticalPoliticalTime', 'recordsReplyFile', 'recordsReplyTime', 'recordsReplyResult', 'recordsRequestFile', 'recordsRequestTime', 'publicMaterialsFile', 'publicTimeRange', 'branchPartyMeetingFile1', 'branchPartyMeetingTime1', 'branchPartyMeetingResult1', 'listenToFile', 'listenToTime', 'courseCompletionFile', 'courseCompletionTime', 'cultivateEducationRecordFile', 'confirmActiveMemberTime', 'replyFile', 'replyTime', 'replyResult', 'submitRecordRequestFile', 'submitRecordRequestTime', 'branchPartyMeetingFile', 'branchPartyMeetingTime', 'meetingResult', 'referrePageFile', 'referreTime', 'referrer', 'cardOrRegisterBookFile', 'talkPageFile', 'partyArrangeTalkTime', 'addPartyPageFile', 'submitAddPartyPageTime', 'name'],

  // 20 批复结果
  replyResult2: ['replyMaterialsFile1', 'replyTime1', 'basicPartyCheckMeetingRecordFile', 'basicPartyCheckMeetingTime', 'replyResult1', 'checkRequestFile', 'checkRequestTime', 'branchPartyBigMeetingRecordFile', 'branchPartyBigMeetingTime', 'isPostponeConfirmMember', 'confirmBasicPartyCheckIdeaTime', 'branchPartyConfirmTime', 'readyDeadlineRange', 'aboutReadyMemberCheckIdeaTime', 'branchPartyAcceptReadyMemberTime', 'submitVolunteerBookFile', 'submitVolunteerBookTime', 'consultationConditionFile', 'consultationTime', 'basicReadyCheckMeetingFile', 'basicReadyCheckMeetingTime', 'readyCheckReplyResult', 'reportRequestFile', 'reportRequestTime', 'checkMeetingFile', 'checkMeetingTime', 'checkResult', 'courseCompletionFile1', 'courseCompletionTime1', 'politicalCheckFile', 'politicalChecker', 'syntheticalPoliticalReportFile', 'syntheticalPoliticalTime', 'recordsReplyFile', 'recordsReplyTime', 'recordsReplyResult', 'recordsRequestFile', 'recordsRequestTime', 'publicMaterialsFile', 'publicTimeRange', 'branchPartyMeetingFile1', 'branchPartyMeetingTime1', 'branchPartyMeetingResult1', 'listenToFile', 'listenToTime', 'courseCompletionFile', 'courseCompletionTime', 'cultivateEducationRecordFile', 'confirmActiveMemberTime', 'replyFile', 'replyTime', 'replyResult', 'submitRecordRequestFile', 'submitRecordRequestTime', 'branchPartyMeetingFile', 'branchPartyMeetingTime', 'meetingResult', 'referrePageFile', 'referreTime', 'referrer', 'cardOrRegisterBookFile', 'talkPageFile', 'partyArrangeTalkTime', 'addPartyPageFile', 'submitAddPartyPageTime', 'name'],

  // 21 预备期
  readyDeadline1Range: ['replyResult2', 'replyMaterialsFile1', 'replyTime1', 'basicPartyCheckMeetingRecordFile', 'basicPartyCheckMeetingTime', 'replyResult1', 'checkRequestFile', 'checkRequestTime', 'branchPartyBigMeetingRecordFile', 'branchPartyBigMeetingTime', 'isPostponeConfirmMember', 'confirmBasicPartyCheckIdeaTime', 'branchPartyConfirmTime', 'readyDeadlineRange', 'aboutReadyMemberCheckIdeaTime', 'branchPartyAcceptReadyMemberTime', 'submitVolunteerBookFile', 'submitVolunteerBookTime', 'consultationConditionFile', 'consultationTime', 'basicReadyCheckMeetingFile', 'basicReadyCheckMeetingTime', 'readyCheckReplyResult', 'reportRequestFile', 'reportRequestTime', 'checkMeetingFile', 'checkMeetingTime', 'checkResult', 'courseCompletionFile1', 'courseCompletionTime1', 'politicalCheckFile', 'politicalChecker', 'syntheticalPoliticalReportFile', 'syntheticalPoliticalTime', 'recordsReplyFile', 'recordsReplyTime', 'recordsReplyResult', 'recordsRequestFile', 'recordsRequestTime', 'publicMaterialsFile', 'publicTimeRange', 'branchPartyMeetingFile1', 'branchPartyMeetingTime1', 'branchPartyMeetingResult1', 'listenToFile', 'listenToTime', 'courseCompletionFile', 'courseCompletionTime', 'cultivateEducationRecordFile', 'confirmActiveMemberTime', 'replyFile', 'replyTime', 'replyResult', 'submitRecordRequestFile', 'submitRecordRequestTime', 'branchPartyMeetingFile', 'branchPartyMeetingTime', 'meetingResult', 'referrePageFile', 'referreTime', 'referrer', 'cardOrRegisterBookFile', 'talkPageFile', 'partyArrangeTalkTime', 'addPartyPageFile', 'submitAddPartyPageTime', 'name'],

  // 21 《预备党员培养考察教育登记表》文件
  readyMemberTeachRecordFile: ['replyResult2', 'replyMaterialsFile1', 'replyTime1', 'basicPartyCheckMeetingRecordFile', 'basicPartyCheckMeetingTime', 'replyResult1', 'checkRequestFile', 'checkRequestTime', 'branchPartyBigMeetingRecordFile', 'branchPartyBigMeetingTime', 'isPostponeConfirmMember', 'confirmBasicPartyCheckIdeaTime', 'branchPartyConfirmTime', 'readyDeadlineRange', 'aboutReadyMemberCheckIdeaTime', 'branchPartyAcceptReadyMemberTime', 'submitVolunteerBookFile', 'submitVolunteerBookTime', 'consultationConditionFile', 'consultationTime', 'basicReadyCheckMeetingFile', 'basicReadyCheckMeetingTime', 'readyCheckReplyResult', 'reportRequestFile', 'reportRequestTime', 'checkMeetingFile', 'checkMeetingTime', 'checkResult', 'courseCompletionFile1', 'courseCompletionTime1', 'politicalCheckFile', 'politicalChecker', 'syntheticalPoliticalReportFile', 'syntheticalPoliticalTime', 'recordsReplyFile', 'recordsReplyTime', 'recordsReplyResult', 'recordsRequestFile', 'recordsRequestTime', 'publicMaterialsFile', 'publicTimeRange', 'branchPartyMeetingFile1', 'branchPartyMeetingTime1', 'branchPartyMeetingResult1', 'listenToFile', 'listenToTime', 'courseCompletionFile', 'courseCompletionTime', 'cultivateEducationRecordFile', 'confirmActiveMemberTime', 'replyFile', 'replyTime', 'replyResult', 'submitRecordRequestFile', 'submitRecordRequestTime', 'branchPartyMeetingFile', 'branchPartyMeetingTime', 'meetingResult', 'referrePageFile', 'referreTime', 'referrer', 'cardOrRegisterBookFile', 'talkPageFile', 'partyArrangeTalkTime', 'addPartyPageFile', 'submitAddPartyPageTime', 'name'],

  // 22 转正申请书递交时间
  submitConfirmBookTime: ['readyMemberTeachRecordFile', 'readyDeadline1Range', 'replyResult2', 'replyMaterialsFile1', 'replyTime1', 'basicPartyCheckMeetingRecordFile', 'basicPartyCheckMeetingTime', 'replyResult1', 'checkRequestFile', 'checkRequestTime', 'branchPartyBigMeetingRecordFile', 'branchPartyBigMeetingTime', 'isPostponeConfirmMember', 'confirmBasicPartyCheckIdeaTime', 'branchPartyConfirmTime', 'readyDeadlineRange', 'aboutReadyMemberCheckIdeaTime', 'branchPartyAcceptReadyMemberTime', 'submitVolunteerBookFile', 'submitVolunteerBookTime', 'consultationConditionFile', 'consultationTime', 'basicReadyCheckMeetingFile', 'basicReadyCheckMeetingTime', 'readyCheckReplyResult', 'reportRequestFile', 'reportRequestTime', 'checkMeetingFile', 'checkMeetingTime', 'checkResult', 'courseCompletionFile1', 'courseCompletionTime1', 'politicalCheckFile', 'politicalChecker', 'syntheticalPoliticalReportFile', 'syntheticalPoliticalTime', 'recordsReplyFile', 'recordsReplyTime', 'recordsReplyResult', 'recordsRequestFile', 'recordsRequestTime', 'publicMaterialsFile', 'publicTimeRange', 'branchPartyMeetingFile1', 'branchPartyMeetingTime1', 'branchPartyMeetingResult1', 'listenToFile', 'listenToTime', 'courseCompletionFile', 'courseCompletionTime', 'cultivateEducationRecordFile', 'confirmActiveMemberTime', 'replyFile', 'replyTime', 'replyResult', 'submitRecordRequestFile', 'submitRecordRequestTime', 'branchPartyMeetingFile', 'branchPartyMeetingTime', 'meetingResult', 'referrePageFile', 'referreTime', 'referrer', 'cardOrRegisterBookFile', 'talkPageFile', 'partyArrangeTalkTime', 'addPartyPageFile', 'submitAddPartyPageTime', 'name'],

  // 22 转正申请书文件
  submitConfirmBookFile: ['readyMemberTeachRecordFile', 'readyDeadline1Range', 'replyResult2', 'replyMaterialsFile1', 'replyTime1', 'basicPartyCheckMeetingRecordFile', 'basicPartyCheckMeetingTime', 'replyResult1', 'checkRequestFile', 'checkRequestTime', 'branchPartyBigMeetingRecordFile', 'branchPartyBigMeetingTime', 'isPostponeConfirmMember', 'confirmBasicPartyCheckIdeaTime', 'branchPartyConfirmTime', 'readyDeadlineRange', 'aboutReadyMemberCheckIdeaTime', 'branchPartyAcceptReadyMemberTime', 'submitVolunteerBookFile', 'submitVolunteerBookTime', 'consultationConditionFile', 'consultationTime', 'basicReadyCheckMeetingFile', 'basicReadyCheckMeetingTime', 'readyCheckReplyResult', 'reportRequestFile', 'reportRequestTime', 'checkMeetingFile', 'checkMeetingTime', 'checkResult', 'courseCompletionFile1', 'courseCompletionTime1', 'politicalCheckFile', 'politicalChecker', 'syntheticalPoliticalReportFile', 'syntheticalPoliticalTime', 'recordsReplyFile', 'recordsReplyTime', 'recordsReplyResult', 'recordsRequestFile', 'recordsRequestTime', 'publicMaterialsFile', 'publicTimeRange', 'branchPartyMeetingFile1', 'branchPartyMeetingTime1', 'branchPartyMeetingResult1', 'listenToFile', 'listenToTime', 'courseCompletionFile', 'courseCompletionTime', 'cultivateEducationRecordFile', 'confirmActiveMemberTime', 'replyFile', 'replyTime', 'replyResult', 'submitRecordRequestFile', 'submitRecordRequestTime', 'branchPartyMeetingFile', 'branchPartyMeetingTime', 'meetingResult', 'referrePageFile', 'referreTime', 'referrer', 'cardOrRegisterBookFile', 'talkPageFile', 'partyArrangeTalkTime', 'addPartyPageFile', 'submitAddPartyPageTime', 'name'],

  // 24 征求意见时间
  consultationTime1: ['submitConfirmBookFile', 'submitConfirmBookTime', 'readyMemberTeachRecordFile', 'readyDeadline1Range', 'replyResult2', 'replyMaterialsFile1', 'replyTime1', 'basicPartyCheckMeetingRecordFile', 'basicPartyCheckMeetingTime', 'replyResult1', 'checkRequestFile', 'checkRequestTime', 'branchPartyBigMeetingRecordFile', 'branchPartyBigMeetingTime', 'isPostponeConfirmMember', 'confirmBasicPartyCheckIdeaTime', 'branchPartyConfirmTime', 'readyDeadlineRange', 'aboutReadyMemberCheckIdeaTime', 'branchPartyAcceptReadyMemberTime', 'submitVolunteerBookFile', 'submitVolunteerBookTime', 'consultationConditionFile', 'consultationTime', 'basicReadyCheckMeetingFile', 'basicReadyCheckMeetingTime', 'readyCheckReplyResult', 'reportRequestFile', 'reportRequestTime', 'checkMeetingFile', 'checkMeetingTime', 'checkResult', 'courseCompletionFile1', 'courseCompletionTime1', 'politicalCheckFile', 'politicalChecker', 'syntheticalPoliticalReportFile', 'syntheticalPoliticalTime', 'recordsReplyFile', 'recordsReplyTime', 'recordsReplyResult', 'recordsRequestFile', 'recordsRequestTime', 'publicMaterialsFile', 'publicTimeRange', 'branchPartyMeetingFile1', 'branchPartyMeetingTime1', 'branchPartyMeetingResult1', 'listenToFile', 'listenToTime', 'courseCompletionFile', 'courseCompletionTime', 'cultivateEducationRecordFile', 'confirmActiveMemberTime', 'replyFile', 'replyTime', 'replyResult', 'submitRecordRequestFile', 'submitRecordRequestTime', 'branchPartyMeetingFile', 'branchPartyMeetingTime', 'meetingResult', 'referrePageFile', 'referreTime', 'referrer', 'cardOrRegisterBookFile', 'talkPageFile', 'partyArrangeTalkTime', 'addPartyPageFile', 'submitAddPartyPageTime', 'name'],

  // 24 征求意见的谈话记录
  consultationTalkRecordFile: ['submitConfirmBookFile', 'submitConfirmBookTime', 'readyMemberTeachRecordFile', 'readyDeadline1Range', 'replyResult2', 'replyMaterialsFile1', 'replyTime1', 'basicPartyCheckMeetingRecordFile', 'basicPartyCheckMeetingTime', 'replyResult1', 'checkRequestFile', 'checkRequestTime', 'branchPartyBigMeetingRecordFile', 'branchPartyBigMeetingTime', 'isPostponeConfirmMember', 'confirmBasicPartyCheckIdeaTime', 'branchPartyConfirmTime', 'readyDeadlineRange', 'aboutReadyMemberCheckIdeaTime', 'branchPartyAcceptReadyMemberTime', 'submitVolunteerBookFile', 'submitVolunteerBookTime', 'consultationConditionFile', 'consultationTime', 'basicReadyCheckMeetingFile', 'basicReadyCheckMeetingTime', 'readyCheckReplyResult', 'reportRequestFile', 'reportRequestTime', 'checkMeetingFile', 'checkMeetingTime', 'checkResult', 'courseCompletionFile1', 'courseCompletionTime1', 'politicalCheckFile', 'politicalChecker', 'syntheticalPoliticalReportFile', 'syntheticalPoliticalTime', 'recordsReplyFile', 'recordsReplyTime', 'recordsReplyResult', 'recordsRequestFile', 'recordsRequestTime', 'publicMaterialsFile', 'publicTimeRange', 'branchPartyMeetingFile1', 'branchPartyMeetingTime1', 'branchPartyMeetingResult1', 'listenToFile', 'listenToTime', 'courseCompletionFile', 'courseCompletionTime', 'cultivateEducationRecordFile', 'confirmActiveMemberTime', 'replyFile', 'replyTime', 'replyResult', 'submitRecordRequestFile', 'submitRecordRequestTime', 'branchPartyMeetingFile', 'branchPartyMeetingTime', 'meetingResult', 'referrePageFile', 'referreTime', 'referrer', 'cardOrRegisterBookFile', 'talkPageFile', 'partyArrangeTalkTime', 'addPartyPageFile', 'submitAddPartyPageTime', 'name'],

  // 25 支部大会的会议时间
  branchPartyBigMeetingTime1: ['consultationTalkRecordFile', 'consultationTime1', 'submitConfirmBookFile', 'submitConfirmBookTime', 'readyMemberTeachRecordFile', 'readyDeadline1Range', 'replyResult2', 'replyMaterialsFile1', 'replyTime1', 'basicPartyCheckMeetingRecordFile', 'basicPartyCheckMeetingTime', 'replyResult1', 'checkRequestFile', 'checkRequestTime', 'branchPartyBigMeetingRecordFile', 'branchPartyBigMeetingTime', 'isPostponeConfirmMember', 'confirmBasicPartyCheckIdeaTime', 'branchPartyConfirmTime', 'readyDeadlineRange', 'aboutReadyMemberCheckIdeaTime', 'branchPartyAcceptReadyMemberTime', 'submitVolunteerBookFile', 'submitVolunteerBookTime', 'consultationConditionFile', 'consultationTime', 'basicReadyCheckMeetingFile', 'basicReadyCheckMeetingTime', 'readyCheckReplyResult', 'reportRequestFile', 'reportRequestTime', 'checkMeetingFile', 'checkMeetingTime', 'checkResult', 'courseCompletionFile1', 'courseCompletionTime1', 'politicalCheckFile', 'politicalChecker', 'syntheticalPoliticalReportFile', 'syntheticalPoliticalTime', 'recordsReplyFile', 'recordsReplyTime', 'recordsReplyResult', 'recordsRequestFile', 'recordsRequestTime', 'publicMaterialsFile', 'publicTimeRange', 'branchPartyMeetingFile1', 'branchPartyMeetingTime1', 'branchPartyMeetingResult1', 'listenToFile', 'listenToTime', 'courseCompletionFile', 'courseCompletionTime', 'cultivateEducationRecordFile', 'confirmActiveMemberTime', 'replyFile', 'replyTime', 'replyResult', 'submitRecordRequestFile', 'submitRecordRequestTime', 'branchPartyMeetingFile', 'branchPartyMeetingTime', 'meetingResult', 'referrePageFile', 'referreTime', 'referrer', 'cardOrRegisterBookFile', 'talkPageFile', 'partyArrangeTalkTime', 'addPartyPageFile', 'submitAddPartyPageTime', 'name'],

  // 25 支部大会的会议记录
  branchPartyBigMeetingRecordFile1: ['consultationTalkRecordFile', 'consultationTime1', 'submitConfirmBookFile', 'submitConfirmBookTime', 'readyMemberTeachRecordFile', 'readyDeadline1Range', 'replyResult2', 'replyMaterialsFile1', 'replyTime1', 'basicPartyCheckMeetingRecordFile', 'basicPartyCheckMeetingTime', 'replyResult1', 'checkRequestFile', 'checkRequestTime', 'branchPartyBigMeetingRecordFile', 'branchPartyBigMeetingTime', 'isPostponeConfirmMember', 'confirmBasicPartyCheckIdeaTime', 'branchPartyConfirmTime', 'readyDeadlineRange', 'aboutReadyMemberCheckIdeaTime', 'branchPartyAcceptReadyMemberTime', 'submitVolunteerBookFile', 'submitVolunteerBookTime', 'consultationConditionFile', 'consultationTime', 'basicReadyCheckMeetingFile', 'basicReadyCheckMeetingTime', 'readyCheckReplyResult', 'reportRequestFile', 'reportRequestTime', 'checkMeetingFile', 'checkMeetingTime', 'checkResult', 'courseCompletionFile1', 'courseCompletionTime1', 'politicalCheckFile', 'politicalChecker', 'syntheticalPoliticalReportFile', 'syntheticalPoliticalTime', 'recordsReplyFile', 'recordsReplyTime', 'recordsReplyResult', 'recordsRequestFile', 'recordsRequestTime', 'publicMaterialsFile', 'publicTimeRange', 'branchPartyMeetingFile1', 'branchPartyMeetingTime1', 'branchPartyMeetingResult1', 'listenToFile', 'listenToTime', 'courseCompletionFile', 'courseCompletionTime', 'cultivateEducationRecordFile', 'confirmActiveMemberTime', 'replyFile', 'replyTime', 'replyResult', 'submitRecordRequestFile', 'submitRecordRequestTime', 'branchPartyMeetingFile', 'branchPartyMeetingTime', 'meetingResult', 'referrePageFile', 'referreTime', 'referrer', 'cardOrRegisterBookFile', 'talkPageFile', 'partyArrangeTalkTime', 'addPartyPageFile', 'submitAddPartyPageTime', 'name'],

  // 25 公示时间
  publicTime1Range: ['consultationTalkRecordFile', 'consultationTime1', 'submitConfirmBookFile', 'submitConfirmBookTime', 'readyMemberTeachRecordFile', 'readyDeadline1Range', 'replyResult2', 'replyMaterialsFile1', 'replyTime1', 'basicPartyCheckMeetingRecordFile', 'basicPartyCheckMeetingTime', 'replyResult1', 'checkRequestFile', 'checkRequestTime', 'branchPartyBigMeetingRecordFile', 'branchPartyBigMeetingTime', 'isPostponeConfirmMember', 'confirmBasicPartyCheckIdeaTime', 'branchPartyConfirmTime', 'readyDeadlineRange', 'aboutReadyMemberCheckIdeaTime', 'branchPartyAcceptReadyMemberTime', 'submitVolunteerBookFile', 'submitVolunteerBookTime', 'consultationConditionFile', 'consultationTime', 'basicReadyCheckMeetingFile', 'basicReadyCheckMeetingTime', 'readyCheckReplyResult', 'reportRequestFile', 'reportRequestTime', 'checkMeetingFile', 'checkMeetingTime', 'checkResult', 'courseCompletionFile1', 'courseCompletionTime1', 'politicalCheckFile', 'politicalChecker', 'syntheticalPoliticalReportFile', 'syntheticalPoliticalTime', 'recordsReplyFile', 'recordsReplyTime', 'recordsReplyResult', 'recordsRequestFile', 'recordsRequestTime', 'publicMaterialsFile', 'publicTimeRange', 'branchPartyMeetingFile1', 'branchPartyMeetingTime1', 'branchPartyMeetingResult1', 'listenToFile', 'listenToTime', 'courseCompletionFile', 'courseCompletionTime', 'cultivateEducationRecordFile', 'confirmActiveMemberTime', 'replyFile', 'replyTime', 'replyResult', 'submitRecordRequestFile', 'submitRecordRequestTime', 'branchPartyMeetingFile', 'branchPartyMeetingTime', 'meetingResult', 'referrePageFile', 'referreTime', 'referrer', 'cardOrRegisterBookFile', 'talkPageFile', 'partyArrangeTalkTime', 'addPartyPageFile', 'submitAddPartyPageTime', 'name'],

  // 25 公示材料
  publicMaterialsFile1: ['consultationTalkRecordFile', 'consultationTime1', 'submitConfirmBookFile', 'submitConfirmBookTime', 'readyMemberTeachRecordFile', 'readyDeadline1Range', 'replyResult2', 'replyMaterialsFile1', 'replyTime1', 'basicPartyCheckMeetingRecordFile', 'basicPartyCheckMeetingTime', 'replyResult1', 'checkRequestFile', 'checkRequestTime', 'branchPartyBigMeetingRecordFile', 'branchPartyBigMeetingTime', 'isPostponeConfirmMember', 'confirmBasicPartyCheckIdeaTime', 'branchPartyConfirmTime', 'readyDeadlineRange', 'aboutReadyMemberCheckIdeaTime', 'branchPartyAcceptReadyMemberTime', 'submitVolunteerBookFile', 'submitVolunteerBookTime', 'consultationConditionFile', 'consultationTime', 'basicReadyCheckMeetingFile', 'basicReadyCheckMeetingTime', 'readyCheckReplyResult', 'reportRequestFile', 'reportRequestTime', 'checkMeetingFile', 'checkMeetingTime', 'checkResult', 'courseCompletionFile1', 'courseCompletionTime1', 'politicalCheckFile', 'politicalChecker', 'syntheticalPoliticalReportFile', 'syntheticalPoliticalTime', 'recordsReplyFile', 'recordsReplyTime', 'recordsReplyResult', 'recordsRequestFile', 'recordsRequestTime', 'publicMaterialsFile', 'publicTimeRange', 'branchPartyMeetingFile1', 'branchPartyMeetingTime1', 'branchPartyMeetingResult1', 'listenToFile', 'listenToTime', 'courseCompletionFile', 'courseCompletionTime', 'cultivateEducationRecordFile', 'confirmActiveMemberTime', 'replyFile', 'replyTime', 'replyResult', 'submitRecordRequestFile', 'submitRecordRequestTime', 'branchPartyMeetingFile', 'branchPartyMeetingTime', 'meetingResult', 'referrePageFile', 'referreTime', 'referrer', 'cardOrRegisterBookFile', 'talkPageFile', 'partyArrangeTalkTime', 'addPartyPageFile', 'submitAddPartyPageTime', 'name'],

  // 26 审批请示递交时间
  checkRequestTime1: ['publicMaterialsFile1', 'publicTime1Range', 'branchPartyBigMeetingRecordFile1', 'branchPartyBigMeetingTime1', 'consultationTalkRecordFile', 'consultationTime1', 'submitConfirmBookFile', 'submitConfirmBookTime', 'readyMemberTeachRecordFile', 'readyDeadline1Range', 'replyResult2', 'replyMaterialsFile1', 'replyTime1', 'basicPartyCheckMeetingRecordFile', 'basicPartyCheckMeetingTime', 'replyResult1', 'checkRequestFile', 'checkRequestTime', 'branchPartyBigMeetingRecordFile', 'branchPartyBigMeetingTime', 'isPostponeConfirmMember', 'confirmBasicPartyCheckIdeaTime', 'branchPartyConfirmTime', 'readyDeadlineRange', 'aboutReadyMemberCheckIdeaTime', 'branchPartyAcceptReadyMemberTime', 'submitVolunteerBookFile', 'submitVolunteerBookTime', 'consultationConditionFile', 'consultationTime', 'basicReadyCheckMeetingFile', 'basicReadyCheckMeetingTime', 'readyCheckReplyResult', 'reportRequestFile', 'reportRequestTime', 'checkMeetingFile', 'checkMeetingTime', 'checkResult', 'courseCompletionFile1', 'courseCompletionTime1', 'politicalCheckFile', 'politicalChecker', 'syntheticalPoliticalReportFile', 'syntheticalPoliticalTime', 'recordsReplyFile', 'recordsReplyTime', 'recordsReplyResult', 'recordsRequestFile', 'recordsRequestTime', 'publicMaterialsFile', 'publicTimeRange', 'branchPartyMeetingFile1', 'branchPartyMeetingTime1', 'branchPartyMeetingResult1', 'listenToFile', 'listenToTime', 'courseCompletionFile', 'courseCompletionTime', 'cultivateEducationRecordFile', 'confirmActiveMemberTime', 'replyFile', 'replyTime', 'replyResult', 'submitRecordRequestFile', 'submitRecordRequestTime', 'branchPartyMeetingFile', 'branchPartyMeetingTime', 'meetingResult', 'referrePageFile', 'referreTime', 'referrer', 'cardOrRegisterBookFile', 'talkPageFile', 'partyArrangeTalkTime', 'addPartyPageFile', 'submitAddPartyPageTime', 'name'],

  // 26 审批请示材料
  checkRequestMaterialsFile1: ['publicMaterialsFile1', 'publicTime1Range', 'branchPartyBigMeetingRecordFile1', 'branchPartyBigMeetingTime1', 'consultationTalkRecordFile', 'consultationTime1', 'submitConfirmBookFile', 'submitConfirmBookTime', 'readyMemberTeachRecordFile', 'readyDeadline1Range', 'replyResult2', 'replyMaterialsFile1', 'replyTime1', 'basicPartyCheckMeetingRecordFile', 'basicPartyCheckMeetingTime', 'replyResult1', 'checkRequestFile', 'checkRequestTime', 'branchPartyBigMeetingRecordFile', 'branchPartyBigMeetingTime', 'isPostponeConfirmMember', 'confirmBasicPartyCheckIdeaTime', 'branchPartyConfirmTime', 'readyDeadlineRange', 'aboutReadyMemberCheckIdeaTime', 'branchPartyAcceptReadyMemberTime', 'submitVolunteerBookFile', 'submitVolunteerBookTime', 'consultationConditionFile', 'consultationTime', 'basicReadyCheckMeetingFile', 'basicReadyCheckMeetingTime', 'readyCheckReplyResult', 'reportRequestFile', 'reportRequestTime', 'checkMeetingFile', 'checkMeetingTime', 'checkResult', 'courseCompletionFile1', 'courseCompletionTime1', 'politicalCheckFile', 'politicalChecker', 'syntheticalPoliticalReportFile', 'syntheticalPoliticalTime', 'recordsReplyFile', 'recordsReplyTime', 'recordsReplyResult', 'recordsRequestFile', 'recordsRequestTime', 'publicMaterialsFile', 'publicTimeRange', 'branchPartyMeetingFile1', 'branchPartyMeetingTime1', 'branchPartyMeetingResult1', 'listenToFile', 'listenToTime', 'courseCompletionFile', 'courseCompletionTime', 'cultivateEducationRecordFile', 'confirmActiveMemberTime', 'replyFile', 'replyTime', 'replyResult', 'submitRecordRequestFile', 'submitRecordRequestTime', 'branchPartyMeetingFile', 'branchPartyMeetingTime', 'meetingResult', 'referrePageFile', 'referreTime', 'referrer', 'cardOrRegisterBookFile', 'talkPageFile', 'partyArrangeTalkTime', 'addPartyPageFile', 'submitAddPartyPageTime', 'name'],

  // 27 批复结果
  replyResult3: ['checkRequestMaterialsFile1', 'checkRequestTime1', 'publicMaterialsFile1', 'publicTime1Range', 'branchPartyBigMeetingRecordFile1', 'branchPartyBigMeetingTime1', 'consultationTalkRecordFile', 'consultationTime1', 'submitConfirmBookFile', 'submitConfirmBookTime', 'readyMemberTeachRecordFile', 'readyDeadline1Range', 'replyResult2', 'replyMaterialsFile1', 'replyTime1', 'basicPartyCheckMeetingRecordFile', 'basicPartyCheckMeetingTime', 'replyResult1', 'checkRequestFile', 'checkRequestTime', 'branchPartyBigMeetingRecordFile', 'branchPartyBigMeetingTime', 'isPostponeConfirmMember', 'confirmBasicPartyCheckIdeaTime', 'branchPartyConfirmTime', 'readyDeadlineRange', 'aboutReadyMemberCheckIdeaTime', 'branchPartyAcceptReadyMemberTime', 'submitVolunteerBookFile', 'submitVolunteerBookTime', 'consultationConditionFile', 'consultationTime', 'basicReadyCheckMeetingFile', 'basicReadyCheckMeetingTime', 'readyCheckReplyResult', 'reportRequestFile', 'reportRequestTime', 'checkMeetingFile', 'checkMeetingTime', 'checkResult', 'courseCompletionFile1', 'courseCompletionTime1', 'politicalCheckFile', 'politicalChecker', 'syntheticalPoliticalReportFile', 'syntheticalPoliticalTime', 'recordsReplyFile', 'recordsReplyTime', 'recordsReplyResult', 'recordsRequestFile', 'recordsRequestTime', 'publicMaterialsFile', 'publicTimeRange', 'branchPartyMeetingFile1', 'branchPartyMeetingTime1', 'branchPartyMeetingResult1', 'listenToFile', 'listenToTime', 'courseCompletionFile', 'courseCompletionTime', 'cultivateEducationRecordFile', 'confirmActiveMemberTime', 'replyFile', 'replyTime', 'replyResult', 'submitRecordRequestFile', 'submitRecordRequestTime', 'branchPartyMeetingFile', 'branchPartyMeetingTime', 'meetingResult', 'referrePageFile', 'referreTime', 'referrer', 'cardOrRegisterBookFile', 'talkPageFile', 'partyArrangeTalkTime', 'addPartyPageFile', 'submitAddPartyPageTime', 'name'],

  // 27 基层党委审批会议时间
  basicPartyCheckMeetingTime1: ['replyResult3', 'checkRequestMaterialsFile1', 'checkRequestTime1', 'publicMaterialsFile1', 'publicTime1Range', 'branchPartyBigMeetingRecordFile1', 'branchPartyBigMeetingTime1', 'consultationTalkRecordFile', 'consultationTime1', 'submitConfirmBookFile', 'submitConfirmBookTime', 'readyMemberTeachRecordFile', 'readyDeadline1Range', 'replyResult2', 'replyMaterialsFile1', 'replyTime1', 'basicPartyCheckMeetingRecordFile', 'basicPartyCheckMeetingTime', 'replyResult1', 'checkRequestFile', 'checkRequestTime', 'branchPartyBigMeetingRecordFile', 'branchPartyBigMeetingTime', 'isPostponeConfirmMember', 'confirmBasicPartyCheckIdeaTime', 'branchPartyConfirmTime', 'readyDeadlineRange', 'aboutReadyMemberCheckIdeaTime', 'branchPartyAcceptReadyMemberTime', 'submitVolunteerBookFile', 'submitVolunteerBookTime', 'consultationConditionFile', 'consultationTime', 'basicReadyCheckMeetingFile', 'basicReadyCheckMeetingTime', 'readyCheckReplyResult', 'reportRequestFile', 'reportRequestTime', 'checkMeetingFile', 'checkMeetingTime', 'checkResult', 'courseCompletionFile1', 'courseCompletionTime1', 'politicalCheckFile', 'politicalChecker', 'syntheticalPoliticalReportFile', 'syntheticalPoliticalTime', 'recordsReplyFile', 'recordsReplyTime', 'recordsReplyResult', 'recordsRequestFile', 'recordsRequestTime', 'publicMaterialsFile', 'publicTimeRange', 'branchPartyMeetingFile1', 'branchPartyMeetingTime1', 'branchPartyMeetingResult1', 'listenToFile', 'listenToTime', 'courseCompletionFile', 'courseCompletionTime', 'cultivateEducationRecordFile', 'confirmActiveMemberTime', 'replyFile', 'replyTime', 'replyResult', 'submitRecordRequestFile', 'submitRecordRequestTime', 'branchPartyMeetingFile', 'branchPartyMeetingTime', 'meetingResult', 'referrePageFile', 'referreTime', 'referrer', 'cardOrRegisterBookFile', 'talkPageFile', 'partyArrangeTalkTime', 'addPartyPageFile', 'submitAddPartyPageTime', 'name'],

  // 27 基层党委审批会议记录、会议纪要
  basicPartyCheckMeetingRecordFile1: ['replyResult3', 'checkRequestMaterialsFile1', 'checkRequestTime1', 'publicMaterialsFile1', 'publicTime1Range', 'branchPartyBigMeetingRecordFile1', 'branchPartyBigMeetingTime1', 'consultationTalkRecordFile', 'consultationTime1', 'submitConfirmBookFile', 'submitConfirmBookTime', 'readyMemberTeachRecordFile', 'readyDeadline1Range', 'replyResult2', 'replyMaterialsFile1', 'replyTime1', 'basicPartyCheckMeetingRecordFile', 'basicPartyCheckMeetingTime', 'replyResult1', 'checkRequestFile', 'checkRequestTime', 'branchPartyBigMeetingRecordFile', 'branchPartyBigMeetingTime', 'isPostponeConfirmMember', 'confirmBasicPartyCheckIdeaTime', 'branchPartyConfirmTime', 'readyDeadlineRange', 'aboutReadyMemberCheckIdeaTime', 'branchPartyAcceptReadyMemberTime', 'submitVolunteerBookFile', 'submitVolunteerBookTime', 'consultationConditionFile', 'consultationTime', 'basicReadyCheckMeetingFile', 'basicReadyCheckMeetingTime', 'readyCheckReplyResult', 'reportRequestFile', 'reportRequestTime', 'checkMeetingFile', 'checkMeetingTime', 'checkResult', 'courseCompletionFile1', 'courseCompletionTime1', 'politicalCheckFile', 'politicalChecker', 'syntheticalPoliticalReportFile', 'syntheticalPoliticalTime', 'recordsReplyFile', 'recordsReplyTime', 'recordsReplyResult', 'recordsRequestFile', 'recordsRequestTime', 'publicMaterialsFile', 'publicTimeRange', 'branchPartyMeetingFile1', 'branchPartyMeetingTime1', 'branchPartyMeetingResult1', 'listenToFile', 'listenToTime', 'courseCompletionFile', 'courseCompletionTime', 'cultivateEducationRecordFile', 'confirmActiveMemberTime', 'replyFile', 'replyTime', 'replyResult', 'submitRecordRequestFile', 'submitRecordRequestTime', 'branchPartyMeetingFile', 'branchPartyMeetingTime', 'meetingResult', 'referrePageFile', 'referreTime', 'referrer', 'cardOrRegisterBookFile', 'talkPageFile', 'partyArrangeTalkTime', 'addPartyPageFile', 'submitAddPartyPageTime', 'name'],

  // 27 批复时间
  replyTime2: ['replyResult3', 'checkRequestMaterialsFile1', 'checkRequestTime1', 'publicMaterialsFile1', 'publicTime1Range', 'branchPartyBigMeetingRecordFile1', 'branchPartyBigMeetingTime1', 'consultationTalkRecordFile', 'consultationTime1', 'submitConfirmBookFile', 'submitConfirmBookTime', 'readyMemberTeachRecordFile', 'readyDeadline1Range', 'replyResult2', 'replyMaterialsFile1', 'replyTime1', 'basicPartyCheckMeetingRecordFile', 'basicPartyCheckMeetingTime', 'replyResult1', 'checkRequestFile', 'checkRequestTime', 'branchPartyBigMeetingRecordFile', 'branchPartyBigMeetingTime', 'isPostponeConfirmMember', 'confirmBasicPartyCheckIdeaTime', 'branchPartyConfirmTime', 'readyDeadlineRange', 'aboutReadyMemberCheckIdeaTime', 'branchPartyAcceptReadyMemberTime', 'submitVolunteerBookFile', 'submitVolunteerBookTime', 'consultationConditionFile', 'consultationTime', 'basicReadyCheckMeetingFile', 'basicReadyCheckMeetingTime', 'readyCheckReplyResult', 'reportRequestFile', 'reportRequestTime', 'checkMeetingFile', 'checkMeetingTime', 'checkResult', 'courseCompletionFile1', 'courseCompletionTime1', 'politicalCheckFile', 'politicalChecker', 'syntheticalPoliticalReportFile', 'syntheticalPoliticalTime', 'recordsReplyFile', 'recordsReplyTime', 'recordsReplyResult', 'recordsRequestFile', 'recordsRequestTime', 'publicMaterialsFile', 'publicTimeRange', 'branchPartyMeetingFile1', 'branchPartyMeetingTime1', 'branchPartyMeetingResult1', 'listenToFile', 'listenToTime', 'courseCompletionFile', 'courseCompletionTime', 'cultivateEducationRecordFile', 'confirmActiveMemberTime', 'replyFile', 'replyTime', 'replyResult', 'submitRecordRequestFile', 'submitRecordRequestTime', 'branchPartyMeetingFile', 'branchPartyMeetingTime', 'meetingResult', 'referrePageFile', 'referreTime', 'referrer', 'cardOrRegisterBookFile', 'talkPageFile', 'partyArrangeTalkTime', 'addPartyPageFile', 'submitAddPartyPageTime', 'name'],

  // 27 批复材料
  replyMaterialsFile: ['replyResult3', 'checkRequestMaterialsFile1', 'checkRequestTime1', 'publicMaterialsFile1', 'publicTime1Range', 'branchPartyBigMeetingRecordFile1', 'branchPartyBigMeetingTime1', 'consultationTalkRecordFile', 'consultationTime1', 'submitConfirmBookFile', 'submitConfirmBookTime', 'readyMemberTeachRecordFile', 'readyDeadline1Range', 'replyResult2', 'replyMaterialsFile1', 'replyTime1', 'basicPartyCheckMeetingRecordFile', 'basicPartyCheckMeetingTime', 'replyResult1', 'checkRequestFile', 'checkRequestTime', 'branchPartyBigMeetingRecordFile', 'branchPartyBigMeetingTime', 'isPostponeConfirmMember', 'confirmBasicPartyCheckIdeaTime', 'branchPartyConfirmTime', 'readyDeadlineRange', 'aboutReadyMemberCheckIdeaTime', 'branchPartyAcceptReadyMemberTime', 'submitVolunteerBookFile', 'submitVolunteerBookTime', 'consultationConditionFile', 'consultationTime', 'basicReadyCheckMeetingFile', 'basicReadyCheckMeetingTime', 'readyCheckReplyResult', 'reportRequestFile', 'reportRequestTime', 'checkMeetingFile', 'checkMeetingTime', 'checkResult', 'courseCompletionFile1', 'courseCompletionTime1', 'politicalCheckFile', 'politicalChecker', 'syntheticalPoliticalReportFile', 'syntheticalPoliticalTime', 'recordsReplyFile', 'recordsReplyTime', 'recordsReplyResult', 'recordsRequestFile', 'recordsRequestTime', 'publicMaterialsFile', 'publicTimeRange', 'branchPartyMeetingFile1', 'branchPartyMeetingTime1', 'branchPartyMeetingResult1', 'listenToFile', 'listenToTime', 'courseCompletionFile', 'courseCompletionTime', 'cultivateEducationRecordFile', 'confirmActiveMemberTime', 'replyFile', 'replyTime', 'replyResult', 'submitRecordRequestFile', 'submitRecordRequestTime', 'branchPartyMeetingFile', 'branchPartyMeetingTime', 'meetingResult', 'referrePageFile', 'referreTime', 'referrer', 'cardOrRegisterBookFile', 'talkPageFile', 'partyArrangeTalkTime', 'addPartyPageFile', 'submitAddPartyPageTime', 'name'],

  // 转为正式党员 按钮
  becomeFullPartyMemberBtn: ['replyResult3', 'checkRequestMaterialsFile1', 'checkRequestTime1', 'publicMaterialsFile1', 'publicTime1Range', 'branchPartyBigMeetingRecordFile1', 'branchPartyBigMeetingTime1', 'consultationTalkRecordFile', 'consultationTime1', 'submitConfirmBookFile', 'submitConfirmBookTime', 'readyMemberTeachRecordFile', 'readyDeadline1Range', 'replyResult2', 'replyMaterialsFile1', 'replyTime1', 'basicPartyCheckMeetingRecordFile', 'basicPartyCheckMeetingTime', 'replyResult1', 'checkRequestFile', 'checkRequestTime', 'branchPartyBigMeetingRecordFile', 'branchPartyBigMeetingTime', 'isPostponeConfirmMember', 'confirmBasicPartyCheckIdeaTime', 'branchPartyConfirmTime', 'readyDeadlineRange', 'aboutReadyMemberCheckIdeaTime', 'branchPartyAcceptReadyMemberTime', 'submitVolunteerBookFile', 'submitVolunteerBookTime', 'consultationConditionFile', 'consultationTime', 'basicReadyCheckMeetingFile', 'basicReadyCheckMeetingTime', 'readyCheckReplyResult', 'reportRequestFile', 'reportRequestTime', 'checkMeetingFile', 'checkMeetingTime', 'checkResult', 'courseCompletionFile1', 'courseCompletionTime1', 'politicalCheckFile', 'politicalChecker', 'syntheticalPoliticalReportFile', 'syntheticalPoliticalTime', 'recordsReplyFile', 'recordsReplyTime', 'recordsReplyResult', 'recordsRequestFile', 'recordsRequestTime', 'publicMaterialsFile', 'publicTimeRange', 'branchPartyMeetingFile1', 'branchPartyMeetingTime1', 'branchPartyMeetingResult1', 'listenToFile', 'listenToTime', 'courseCompletionFile', 'courseCompletionTime', 'cultivateEducationRecordFile', 'confirmActiveMemberTime', 'replyFile', 'replyTime', 'replyResult', 'submitRecordRequestFile', 'submitRecordRequestTime', 'branchPartyMeetingFile', 'branchPartyMeetingTime', 'meetingResult', 'referrePageFile', 'referreTime', 'referrer', 'cardOrRegisterBookFile', 'talkPageFile', 'partyArrangeTalkTime', 'addPartyPageFile', 'submitAddPartyPageTime', 'name']
};
